<?xml version="1.1" encoding="utf-8"?>
<Resources CodePage="1252">
  <StrRes Name="1" Text="OK"/>
  <StrRes Name="2" Text="Batal"/>
  <StrRes Name="3" Text="Semua"/>
  <StrRes Name="4" Text="Halaman ini"/>
  <StrRes Name="5" Text="Halaman:"/>
  <StrRes Name="6" Text="Pemisah halaman"/>
  <StrRes Name="7" Text="Jarak halaman"/>
  <StrRes Name="8" Text="Seting Ekspor"/>
  <StrRes Name="9" Text="masukkan nomor halaman dan/atau jarak halaman, dipisahkan oleh koma. Contoh: 1,3,5-12"/>
  <StrRes Name="100" Text="Preview"/>
  <StrRes Name="101" Text="Cetak"/>
  <StrRes Name="102" Text="Cetak"/>
  <StrRes Name="103" Text="Buka"/>
  <StrRes Name="104" Text="Buka"/>
  <StrRes Name="105" Text="Simpan"/>
  <StrRes Name="106" Text="Simpan"/>
  <StrRes Name="107" Text="Ekspor"/>
  <StrRes Name="108" Text="Ekspor"/>
  <StrRes Name="109" Text="Cari"/>
  <StrRes Name="110" Text="Cari"/>
  <StrRes Name="111" Text="Seluruh Halaman"/>
  <StrRes Name="112" Text="Seluruh Halaman"/>
  <StrRes Name="113" Text="Panjang Halaman"/>
  <StrRes Name="114" Text="Panjang Halaman"/>
  <StrRes Name="115" Text="100%"/>
  <StrRes Name="116" Text="100%"/>
  <StrRes Name="117" Text="Dua Halaman"/>
  <StrRes Name="118" Text="Dua Halaman"/>
  <StrRes Name="119" Text="Besarkan"/>
  <StrRes Name="120" Text="Batas"/>
  <StrRes Name="121" Text="Batas"/>
  <StrRes Name="122" Text="Outline"/>
  <StrRes Name="123" Text="Outline"/>
  <StrRes Name="124" Text="Zoom In"/>
  <StrRes Name="125" Text="Zoom In"/>
  <StrRes Name="126" Text="Zoom Out"/>
  <StrRes Name="127" Text="Zoom Out"/>
  <StrRes Name="128" Text="Outline"/>
  <StrRes Name="129" Text="Report outline"/>
  <StrRes Name="130" Text="Thumbnails"/>
  <StrRes Name="131" Text="Thumbnails"/>
  <StrRes Name="132" Text="Edit"/>
  <StrRes Name="133" Text="Edit Halaman"/>
  <StrRes Name="134" Text="Pertama"/>
  <StrRes Name="135" Text="Halaman Pertama"/>
  <StrRes Name="136" Text="Sebelumnya"/>
  <StrRes Name="137" Text="Halaman Sebelumnya"/>
  <StrRes Name="138" Text="Berikutnya"/>
  <StrRes Name="139" Text="Halaman Berikutnya"/>
  <StrRes Name="140" Text="Terakhir"/>
  <StrRes Name="141" Text="Halaman Terakhir"/>
  <StrRes Name="142" Text="Nomor Halaman"/>
  <StrRes Name="150" Text="Layar Penuh"/>
  <StrRes Name="151" Text="Ekspor ke PDF"/>
  <StrRes Name="152" Text="Kirim dengan E-mail"/>
  <StrRes Name="zmPageWidth" Text="Panjang Halaman"/>
  <StrRes Name="zmWholePage" Text="Seluruh Halaman"/>
  <StrRes Name="200" Text="Cetak"/>
  <StrRes Name="201" Text="Printer"/>
  <StrRes Name="202" Text="Halmaan"/>
  <StrRes Name="203" Text="Jumlah duplikat"/>
  <StrRes Name="204" Text="Kolasi"/>
  <StrRes Name="205" Text="Duplikat"/>
  <StrRes Name="206" Text="Cetak"/>
  <StrRes Name="207" Text="!Other"/>
  <StrRes Name="208" Text="Dimana:"/>
  <StrRes Name="209" Text="Properti..."/>
  <StrRes Name="210" Text="Cetak ke file"/>
  <StrRes Name="211" Text="!Order"/>
  <StrRes Name="212" Text="Name:"/>
  <StrRes Name="213" Text="Print mode"/>
  <StrRes Name="214" Text="Print on sheet"/>
  <StrRes Name="216" Text="Duplex"/>
  <StrRes Name="ppAll" Text="Semua halaman"/>
  <StrRes Name="ppOdd" Text="Halaman ganjil"/>
  <StrRes Name="ppEven" Text="Halaman genap"/>
  <StrRes Name="pgDefault" Text="Default"/>
  <StrRes Name="pmDefault" Text="Default"/>
  <StrRes Name="pmSplit" Text="Split big pages"/>
  <StrRes Name="pmJoin" Text="Join small pages"/>
  <StrRes Name="pmScale" Text="Scale"/>
  <StrRes Name="poDirect" Text="!Direct (1-9)"/>
  <StrRes Name="poReverse" Text="!Reverse (9-1)"/>
  <StrRes Name="300" Text="Cari Teks"/>
  <StrRes Name="301" Text="Teks yang dicari:"/>
  <StrRes Name="302" Text="Opsi Pencarian"/>
  <StrRes Name="303" Text="Ganti dengan"/>
  <StrRes Name="304" Text="Cari dari pertama"/>
  <StrRes Name="305" Text="Jenis huruf sensitif"/>
  <StrRes Name="400" Text="Seting halaman"/>
  <StrRes Name="401" Text="Panjang"/>
  <StrRes Name="402" Text="Tinggi"/>
  <StrRes Name="403" Text="Ukuran"/>
  <StrRes Name="404" Text="Orientasi"/>
  <StrRes Name="405" Text="Kiri"/>
  <StrRes Name="406" Text="Atas"/>
  <StrRes Name="407" Text="Kanan"/>
  <StrRes Name="408" Text="Bawah"/>
  <StrRes Name="409" Text="Batas"/>
  <StrRes Name="410" Text="Portret"/>
  <StrRes Name="411" Text="Bentang darat"/>
  <StrRes Name="412" Text="Lainnya"/>
  <StrRes Name="413" Text="Terapkan ke halaman ini"/>
  <StrRes Name="414" Text="Terapkan ke semua halaman"/>
  <StrRes Name="500" Text="Cetak"/>
  <StrRes Name="501" Text="Printer"/>
  <StrRes Name="502" Text="Halaman"/>
  <StrRes Name="503" Text="Duplikat"/>
  <StrRes Name="504" Text="Jumlah duplikat"/>
  <StrRes Name="505" Text="Opsi"/>
  <StrRes Name="506" Text="Perintah Escape"/>
  <StrRes Name="507" Text="Cetak ke file"/>
  <StrRes Name="508" Text="Kode halaman OEM"/>
  <StrRes Name="509" Text="Pseudografik"/>
  <StrRes Name="510" Text="File printer(*.prn)|*.prn"/>
  <StrRes Name="mbConfirm" Text="Konfirmasi"/>
  <StrRes Name="mbError" Text="Salah"/>
  <StrRes Name="mbInfo" Text="Informasi"/>
  <StrRes Name="xrCantFindClass" Text="Tidak bisa menemukan class"/>
  <StrRes Name="prVirtual" Text="Virtual"/>
  <StrRes Name="prDefault" Text="Default"/>
  <StrRes Name="prCustom" Text="Kustom"/>
  <StrRes Name="enUnconnHeader" Text="Header/footer tidak terhubung"/>
  <StrRes Name="enUnconnGroup" Text="Tidak ada band data untuk grup"/>
  <StrRes Name="enUnconnGFooter" Text="Tidak ada header grup"/>
  <StrRes Name="enBandPos" Text="Posisi band tidak benar:"/>
  <StrRes Name="dbNotConn" Text="DataSet %s tidak terhubung ke data"/>
  <StrRes Name="dbFldNotFound" Text="Field tidak ditemukan:"/>
  <StrRes Name="clDSNotIncl" Text="(dataset tidak disertakan ke dalam Report.DataSets)"/>
  <StrRes Name="clUnknownVar" Text="Variabel atau field data tidak dikenal:"/>
  <StrRes Name="clScrError" Text="Kesalahan skrip pada %s: %s"/>
  <StrRes Name="clDSNotExist" Text="Dataset &#34;%s&#34; tidak ada"/>
  <StrRes Name="clErrors" Text="Kesalahan berikut sudah terjadi:"/>
  <StrRes Name="clExprError" Text="Kesalahan dalam ekspresi"/>
  <StrRes Name="clFP3files" Text="Laporan yang disiapkan"/>
  <StrRes Name="clSaving" Text="Menyimpan file..."/>
  <StrRes Name="clCancel" Text="Batal"/>
  <StrRes Name="clClose" Text="Tutup"/>
  <StrRes Name="clPrinting" Text="Mencetak halaman"/>
  <StrRes Name="clLoading" Text="Mengambil file..."/>
  <StrRes Name="clPageOf" Text="Halaman %d dari %d"/>
  <StrRes Name="clFirstPass" Text="Pass pertama: halaman"/>
  <StrRes Name="clNoPrinters" Text="Tidak ada printer terinstalasi dalam sistem anda"/>
  <StrRes Name="clDecompressError" Text="Kesalahan dekompresi Stream"/>
  <StrRes Name="crFillMx" Text="Mengisi cross-tab..."/>
  <StrRes Name="crBuildMx" Text="Membuat cross-tab..."/>
  <StrRes Name="prRunningFirst" Text="Pass pertama: halaman %d"/>
  <StrRes Name="prRunning" Text="Menyiapkan halaman %d"/>
  <StrRes Name="prPrinting" Text="Mencetak halaman %d"/>
  <StrRes Name="prExporting" Text="Mengekspor halaman %d"/>
  <StrRes Name="uCm" Text="cm"/>
  <StrRes Name="uInch" Text="in"/>
  <StrRes Name="uPix" Text="px"/>
  <StrRes Name="uChar" Text="chr"/>
  <StrRes Name="dupDefault" Text="Default"/>
  <StrRes Name="dupVert" Text="Vertical"/>
  <StrRes Name="dupHorz" Text="Horizontal"/>
  <StrRes Name="dupSimpl" Text="Simplex"/>
  <StrRes Name="SLangNotFound" Text="Bahasa '%s' tidak ditemukan"/>
  <StrRes Name="SInvalidLanguage" Text="Definisi bahasa tidak benar"/>
  <StrRes Name="SIdRedeclared" Text="Identifier dideklarasikan ulang:"/>
  <StrRes Name="SUnknownType" Text="Tipe tidak dikenal:"/>
  <StrRes Name="SIncompatibleTypes" Text="Tipe tidak kompatibel"/>
  <StrRes Name="SIdUndeclared" Text="Identifier tidak dideklarasikan:"/>
  <StrRes Name="SClassRequired" Text="Diperlukan tipe Class"/>
  <StrRes Name="SIndexRequired" Text="Diperlukan Indeks"/>
  <StrRes Name="SStringError" Text="String tidak mempunyai properti atau methods"/>
  <StrRes Name="SClassError" Text="Class %s tidak mempunyai properti default"/>
  <StrRes Name="SArrayRequired" Text="Tipe array diperlukan"/>
  <StrRes Name="SVarRequired" Text="Variable diperlukan"/>
  <StrRes Name="SNotEnoughParams" Text="Parameter aktual kurang"/>
  <StrRes Name="STooManyParams" Text="Parameter aktual terlalu banyak"/>
  <StrRes Name="SLeftCantAssigned" Text="Sisi kiri tidak bisa ditetapkan"/>
  <StrRes Name="SForError" Text="Variabel perulangan For harus variabel numerik"/>
  <StrRes Name="SEventError" Text="Pengendali Event harus sebuah procedure"/>
  <StrRes Name="600" Text="Expand all"/>
  <StrRes Name="601" Text="Collapse all"/>
  <StrRes Name="clStrNotFound" Text="Text not found"/>
  <StrRes Name="2000" Text="Inspektor Obbyek"/>
  <StrRes Name="oiProp" Text="Properti"/>
  <StrRes Name="oiEvent" Text="Event"/>
  <StrRes Name="2100" Text="Susunan Data"/>
  <StrRes Name="2101" Text="Data"/>
  <StrRes Name="2102" Text="Variabel"/>
  <StrRes Name="2103" Text="Fungsi"/>
  <StrRes Name="2104" Text="Buat field"/>
  <StrRes Name="2105" Text="Buat judul"/>
  <StrRes Name="2106" Text="Classes"/>
  <StrRes Name="dtNoData" Text="Data tidak tersedia"/>
  <StrRes Name="dtNoData1" Text="Go &#38;#34;Report|Data...&#38;#34; menu to add an existing datasets to your report, or switch to &#38;#34;Data&#38;#34; tab and create new datasets."/>
  <StrRes Name="dtData" Text="Data"/>
  <StrRes Name="dtSysVar" Text="Variabel sistem"/>
  <StrRes Name="dtVar" Text="Variabel"/>
  <StrRes Name="dtFunc" Text="Fungsi"/>
  <StrRes Name="2200" Text="Susunan Laporan"/>
  <StrRes Name="2300" Text="Buka File Skrip"/>
  <StrRes Name="2301" Text="Simpan Skrip ke File"/>
  <StrRes Name="2302" Text="Jalankan Skrip"/>
  <StrRes Name="2303" Text="Lacak kedalam"/>
  <StrRes Name="2304" Text="Akhiri Skrip"/>
  <StrRes Name="2305" Text="Evaluasi"/>
  <StrRes Name="2306" Text="Bahasa:"/>
  <StrRes Name="2307" Text="Penjajaran"/>
  <StrRes Name="2308" Text="Penjajaran Kiri"/>
  <StrRes Name="2309" Text="Penjajaran Tengah"/>
  <StrRes Name="2310" Text="Penjajaran Kanan"/>
  <StrRes Name="2311" Text="Penjajaran Atas"/>
  <StrRes Name="2312" Text="Penjajaran Tengah"/>
  <StrRes Name="2313" Text="Penjajaran Bawah"/>
  <StrRes Name="2314" Text="Spasi secara Horizontal"/>
  <StrRes Name="2315" Text="Spasi secara Vertikal"/>
  <StrRes Name="2316" Text="Tengahkan secara Horisontal dalam Band"/>
  <StrRes Name="2317" Text="Tengahkan secara Vertikal dalam Band"/>
  <StrRes Name="2318" Text="Panjang Sama"/>
  <StrRes Name="2319" Text="Tinggi Sama"/>
  <StrRes Name="2320" Text="Teks"/>
  <StrRes Name="2321" Text="Gaya"/>
  <StrRes Name="2322" Text="Nama Font"/>
  <StrRes Name="2323" Text="Besar Font"/>
  <StrRes Name="2324" Text="Tebal"/>
  <StrRes Name="2325" Text="Miring"/>
  <StrRes Name="2326" Text="Garis bawah"/>
  <StrRes Name="2327" Text="Warna Font"/>
  <StrRes Name="2328" Text="Penerangan"/>
  <StrRes Name="2329" Text="Rotasi Teks"/>
  <StrRes Name="2330" Text="Penjajaran Kiri"/>
  <StrRes Name="2331" Text="Penjajaran Tengah"/>
  <StrRes Name="2332" Text="Penjajaran Kanan"/>
  <StrRes Name="2333" Text="Justifikasi"/>
  <StrRes Name="2334" Text="Penjajaran Atas"/>
  <StrRes Name="2335" Text="Penjajaran Tengah"/>
  <StrRes Name="2336" Text="Penjajaran Bawah"/>
  <StrRes Name="2337" Text="Frame"/>
  <StrRes Name="2338" Text="Garis Atas"/>
  <StrRes Name="2339" Text="Garis Bawah"/>
  <StrRes Name="2340" Text="Garis Kiri"/>
  <StrRes Name="2341" Text="Garis Kanan"/>
  <StrRes Name="2342" Text="Semua Garis Frame"/>
  <StrRes Name="2343" Text="Tanpa Frame"/>
  <StrRes Name="2344" Text="Bayangan"/>
  <StrRes Name="2345" Text="Warna Latar belakang"/>
  <StrRes Name="2346" Text="Warna Frame"/>
  <StrRes Name="2347" Text="Gaya Frame"/>
  <StrRes Name="2348" Text="Panjang Frame"/>
  <StrRes Name="2349" Text="Standar"/>
  <StrRes Name="2350" Text="Laporan Baru"/>
  <StrRes Name="2351" Text="Buka Laporan"/>
  <StrRes Name="2352" Text="Simpan Laporan"/>
  <StrRes Name="2353" Text="Preview"/>
  <StrRes Name="2354" Text="Halaman Laporan Baru"/>
  <StrRes Name="2355" Text="Dialog Halaman Baru"/>
  <StrRes Name="2356" Text="Hapus Halaman"/>
  <StrRes Name="2357" Text="Seting Halaman"/>
  <StrRes Name="2358" Text="Variabel"/>
  <StrRes Name="2359" Text="Cut"/>
  <StrRes Name="2360" Text="Copy"/>
  <StrRes Name="2361" Text="Paste"/>
  <StrRes Name="2362" Text="Copy Formatting"/>
  <StrRes Name="2363" Text="Undo"/>
  <StrRes Name="2364" Text="Redo"/>
  <StrRes Name="2365" Text="Grup"/>
  <StrRes Name="2366" Text="Ungroup"/>
  <StrRes Name="2367" Text="Tampilkan Grid"/>
  <StrRes Name="2368" Text="Jajarkan ke Grid"/>
  <StrRes Name="2369" Text="Secukupnya Grid"/>
  <StrRes Name="2370" Text="Zoom"/>
  <StrRes Name="2371" Text="Piranti Ekstra"/>
  <StrRes Name="2372" Text="Piranti Pemilih"/>
  <StrRes Name="2373" Text="Piranti Tangan"/>
  <StrRes Name="2374" Text="Piranti Pembesaran"/>
  <StrRes Name="2375" Text="Piranti Teks Edit"/>
  <StrRes Name="2376" Text="Piranti Format Copy"/>
  <StrRes Name="2377" Text="Sisipkan Band"/>
  <StrRes Name="2378" Text="&amp;File"/>
  <StrRes Name="2379" Text="&amp;Edit"/>
  <StrRes Name="2380" Text="Cari..."/>
  <StrRes Name="2381" Text="Cari Berikutnya"/>
  <StrRes Name="2382" Text="Ganti..."/>
  <StrRes Name="2383" Text="&amp;Laporan"/>
  <StrRes Name="2384" Text="Data..."/>
  <StrRes Name="2385" Text="Opsi..."/>
  <StrRes Name="2386" Text="Gaya..."/>
  <StrRes Name="2387" Text="&amp;View"/>
  <StrRes Name="2388" Text="Toolbars"/>
  <StrRes Name="2389" Text="Standar"/>
  <StrRes Name="2390" Text="Teks"/>
  <StrRes Name="2391" Text="Frame"/>
  <StrRes Name="2392" Text="Palet Penjajaran"/>
  <StrRes Name="2393" Text="Piranti Ekstra"/>
  <StrRes Name="2394" Text="Inspektor Obyek"/>
  <StrRes Name="2395" Text="Susunan Data"/>
  <StrRes Name="2396" Text="Susunan Laporan"/>
  <StrRes Name="2397" Text="Penggaris"/>
  <StrRes Name="2398" Text="Penunjuk"/>
  <StrRes Name="2399" Text="Hapus Penunjuk"/>
  <StrRes Name="2400" Text="Opsi..."/>
  <StrRes Name="2401" Text="&amp;Panduan"/>
  <StrRes Name="2402" Text="Daftar Isi Panduan..."/>
  <StrRes Name="2403" Text="Tentang FastReport..."/>
  <StrRes Name="2404" Text="Urutan Tab..."/>
  <StrRes Name="2405" Text="Undo"/>
  <StrRes Name="2406" Text="Redo"/>
  <StrRes Name="2407" Text="Cut"/>
  <StrRes Name="2408" Text="Copy"/>
  <StrRes Name="2409" Text="Paste"/>
  <StrRes Name="2410" Text="Grup"/>
  <StrRes Name="2411" Text="Ungroup"/>
  <StrRes Name="2412" Text="Hapus"/>
  <StrRes Name="2413" Text="Hapus Halaman"/>
  <StrRes Name="2414" Text="Pilih Semua"/>
  <StrRes Name="2415" Text="Edit..."/>
  <StrRes Name="2416" Text="Bawa ke Depan"/>
  <StrRes Name="2417" Text="Kirim ke Belakang"/>
  <StrRes Name="2418" Text="Baru..."/>
  <StrRes Name="2419" Text="Laporan Baru"/>
  <StrRes Name="2420" Text="Halaman Baru"/>
  <StrRes Name="2421" Text="Dialog Baru"/>
  <StrRes Name="2422" Text="Buka..."/>
  <StrRes Name="2423" Text="Simpan"/>
  <StrRes Name="2424" Text="Simpan Sebagai..."/>
  <StrRes Name="2425" Text="Variabel..."/>
  <StrRes Name="2426" Text="Seting Halaman..."/>
  <StrRes Name="2427" Text="Preview"/>
  <StrRes Name="2428" Text="Keluar"/>
  <StrRes Name="2429" Text="Judul Laporan"/>
  <StrRes Name="2430" Text="Ringkasan Laporan"/>
  <StrRes Name="2431" Text="Header Halaman"/>
  <StrRes Name="2432" Text="Footer Halaman"/>
  <StrRes Name="2433" Text="Header"/>
  <StrRes Name="2434" Text="Footer"/>
  <StrRes Name="2435" Text="Data Master"/>
  <StrRes Name="2436" Text="Data Detail"/>
  <StrRes Name="2437" Text="Data Subdetail"/>
  <StrRes Name="2438" Text="Data tingkat ke-4"/>
  <StrRes Name="2439" Text="Data tingkat ke-5"/>
  <StrRes Name="2440" Text="Data tingkat ke-6"/>
  <StrRes Name="2441" Text="Header Grup"/>
  <StrRes Name="2442" Text="Footer Grup"/>
  <StrRes Name="2443" Text="Anak"/>
  <StrRes Name="2444" Text="Header Kolom"/>
  <StrRes Name="2445" Text="Footer Kolom"/>
  <StrRes Name="2446" Text="Lapisan"/>
  <StrRes Name="2447" Text="Band Vertikal"/>
  <StrRes Name="2448" Text="Header"/>
  <StrRes Name="2449" Text="Footer"/>
  <StrRes Name="2450" Text="Data Master"/>
  <StrRes Name="2451" Text="Data Detail"/>
  <StrRes Name="2452" Text="Data Subdetail"/>
  <StrRes Name="2453" Text="Group Header"/>
  <StrRes Name="2454" Text="Group Footer"/>
  <StrRes Name="2455" Text="Anak"/>
  <StrRes Name="2456" Text="0°"/>
  <StrRes Name="2457" Text="45°"/>
  <StrRes Name="2458" Text="90°"/>
  <StrRes Name="2459" Text="180°"/>
  <StrRes Name="2460" Text="270°"/>
  <StrRes Name="2461" Text="Seting Font"/>
  <StrRes Name="2462" Text="Tebal"/>
  <StrRes Name="2463" Text="Miring"/>
  <StrRes Name="2464" Text="Garis bawah"/>
  <StrRes Name="2465" Text="SuperScript"/>
  <StrRes Name="2466" Text="SubScript"/>
  <StrRes Name="2467" Text="Rapat"/>
  <StrRes Name="2468" Text="Lebar"/>
  <StrRes Name="2469" Text="12 cpi"/>
  <StrRes Name="2470" Text="15 cpi"/>
  <StrRes Name="2471" Text="Laporan (*.fr3)|*.fr3"/>
  <StrRes Name="2472" Text="Pascal files (*.pas)|*.pas|C++ files (*.cpp)|*.cpp|JavaScript files (*.js)|*.js|Basic files (*.vb)|*.vb|All files|*.*"/>
  <StrRes Name="2473" Text="Pascal files (*.pas)|*.pas|C++ files (*.cpp)|*.cpp|JavaScript files (*.js)|*.js|Basic files (*.vb)|*.vb|All files|*.*"/>
  <StrRes Name="2474" Text="Koneksi..."/>
  <StrRes Name="2475" Text="Bahasa"/>
  <StrRes Name="2476" Text="Toggle breakpoint"/>
  <StrRes Name="2477" Text="Run to cursor"/>
  <StrRes Name="2478" Text="!Add child band"/>
  <StrRes Name="dsCm" Text="Sentimeter"/>
  <StrRes Name="dsInch" Text="Inci"/>
  <StrRes Name="dsPix" Text="Pixel"/>
  <StrRes Name="dsChars" Text="Karakter"/>
  <StrRes Name="dsCode" Text="Kode"/>
  <StrRes Name="dsData" Text="Data"/>
  <StrRes Name="dsPage" Text="Halaman"/>
  <StrRes Name="dsRepFilter" Text="Laporan (*.fr3)|*.fr3"/>
  <StrRes Name="dsComprRepFilter" Text="Laporan Dikompresi (*.fr3)|*.fr3"/>
  <StrRes Name="dsSavePreviewChanges" Text="Simpan perubahan ke halaman preview?"/>
  <StrRes Name="dsSaveChangesTo" Text="Simpan perubahan ke "/>
  <StrRes Name="dsCantLoad" Text="Tidak bisa mengambil file"/>
  <StrRes Name="dsStyleFile" Text="Gaya"/>
  <StrRes Name="dsCantFindProc" Text="Tidak bisa menemukan proc main"/>
  <StrRes Name="dsClearScript" Text="Ini akan menghapus semua kode. Anda ingin melanjutkan?"/>
  <StrRes Name="dsNoStyle" Text="Tanpa gaya"/>
  <StrRes Name="dsStyleSample" Text="Contoh gaya"/>
  <StrRes Name="dsTextNotFound" Text="Teks '%s' tidak ditemukan"/>
  <StrRes Name="dsReplace" Text="Ganti setiap '%s'?"/>
  <StrRes Name="2600" Text="Tentang FastReport"/>
  <StrRes Name="2601" Text="Kunjungi webpage kami untuk info lebih jauh:"/>
  <StrRes Name="2602" Text="Penjualan:"/>
  <StrRes Name="2603" Text="Dukungan:"/>
  <StrRes Name="2700" Text="Opsi Halaman"/>
  <StrRes Name="2701" Text="Kertas"/>
  <StrRes Name="2702" Text="Panjang"/>
  <StrRes Name="2703" Text="Tinggi"/>
  <StrRes Name="2704" Text="Ukuran"/>
  <StrRes Name="2705" Text="Orientasi"/>
  <StrRes Name="2706" Text="Kiri"/>
  <StrRes Name="2707" Text="Atas"/>
  <StrRes Name="2708" Text="Kanan"/>
  <StrRes Name="2709" Text="Bawah"/>
  <StrRes Name="2710" Text="Batas"/>
  <StrRes Name="2711" Text="Sumber kertas"/>
  <StrRes Name="2712" Text="Halaman pertama"/>
  <StrRes Name="2713" Text="Halaman lain"/>
  <StrRes Name="2714" Text="Portret"/>
  <StrRes Name="2715" Text="Landscape"/>
  <StrRes Name="2716" Text="Opsi lainnya"/>
  <StrRes Name="2717" Text="Kolom"/>
  <StrRes Name="2718" Text="Nomor"/>
  <StrRes Name="2719" Text="Panjang"/>
  <StrRes Name="2720" Text="Posisi"/>
  <StrRes Name="2721" Text="Lain"/>
  <StrRes Name="2722" Text="Dupleks"/>
  <StrRes Name="2723" Text="Cetak ke halaman sebelumnya"/>
  <StrRes Name="2724" Text="Batas Mirror"/>
  <StrRes Name="2725" Text="Tinggi besar dalam mode disain"/>
  <StrRes Name="2726" Text="Endless page width"/>
  <StrRes Name="2727" Text="Endless page height"/>
  <StrRes Name="2800" Text="Pilih Dataset Laporan"/>
  <StrRes Name="2900" Text="Edit Variabel"/>
  <StrRes Name="2901" Text="Kategori"/>
  <StrRes Name="2902" Text="Variabel"/>
  <StrRes Name="2903" Text="Edit"/>
  <StrRes Name="2904" Text="Hapus"/>
  <StrRes Name="2905" Text="Daftar"/>
  <StrRes Name="2906" Text="Ambil"/>
  <StrRes Name="2907" Text="Simpan"/>
  <StrRes Name="2908" Text="Ekspressi:"/>
  <StrRes Name="2909" Text="Diksionari (*.fd3)|*.fd3"/>
  <StrRes Name="2910" Text="Diksionari (*.fd3)|*.fd3"/>
  <StrRes Name="vaNoVar" Text="(variabel tidak didefinisikan)"/>
  <StrRes Name="vaVar" Text="Variabel"/>
  <StrRes Name="vaDupName" Text="Duplikasi nama"/>
  <StrRes Name="3000" Text="Opsi Disainer"/>
  <StrRes Name="3001" Text="Grid"/>
  <StrRes Name="3002" Text="Tipe"/>
  <StrRes Name="3003" Text="Ukuran"/>
  <StrRes Name="3004" Text="Bentuk dialog:"/>
  <StrRes Name="3005" Text="Lainnya"/>
  <StrRes Name="3006" Text="Font"/>
  <StrRes Name="3007" Text="Jendela kode"/>
  <StrRes Name="3008" Text="Editor Memo"/>
  <StrRes Name="3009" Text="Ukuran"/>
  <StrRes Name="3010" Text="Ukuran"/>
  <StrRes Name="3011" Text="Warna"/>
  <StrRes Name="3012" Text="Gap antara bands:"/>
  <StrRes Name="3013" Text="cm"/>
  <StrRes Name="3014" Text="in"/>
  <StrRes Name="3015" Text="pt"/>
  <StrRes Name="3016" Text="pt"/>
  <StrRes Name="3017" Text="pt"/>
  <StrRes Name="3018" Text="Sentimeter:"/>
  <StrRes Name="3019" Text="Inci:"/>
  <StrRes Name="3020" Text="Pixel:"/>
  <StrRes Name="3021" Text="Tampilkan grid"/>
  <StrRes Name="3022" Text="Jajarkan ke Grid"/>
  <StrRes Name="3023" Text="Tampilkan editor setelah menyisipkan"/>
  <StrRes Name="3024" Text="Gunakan seting font obyek"/>
  <StrRes Name="3025" Text="Ruangkerja"/>
  <StrRes Name="3026" Text="Jendela piranti"/>
  <StrRes Name="3027" Text="Warna grid LCD"/>
  <StrRes Name="3028" Text="Penempatan band bebas"/>
  <StrRes Name="3029" Text="Tampilkan daftar field drop-down"/>
  <StrRes Name="3030" Text="Tampilkan layar mulai"/>
  <StrRes Name="3031" Text="Kembalikan nilai defaults"/>
  <StrRes Name="3032" Text="Tampilkan judul band"/>
  <StrRes Name="3100" Text="Pilih DataSet"/>
  <StrRes Name="3101" Text="Number of records:"/>
  <StrRes Name="dbNotAssigned" Text="[tidak ditetapkan]"/>
  <StrRes Name="3200" Text="Grup"/>
  <StrRes Name="3201" Text="Pisah pada"/>
  <StrRes Name="3202" Text="Opsi"/>
  <StrRes Name="3203" Text="Field Data"/>
  <StrRes Name="3204" Text="Ekspressi"/>
  <StrRes Name="3205" Text="Biarkan grup bersama"/>
  <StrRes Name="3206" Text="Mulai halaman baru"/>
  <StrRes Name="3207" Text="Tampilkan dalam outline"/>
  <StrRes Name="3300" Text="Memo Sistem"/>
  <StrRes Name="3301" Text="Band Data"/>
  <StrRes Name="3302" Text="DataSet"/>
  <StrRes Name="3303" Text="DataField"/>
  <StrRes Name="3304" Text="Fungsi"/>
  <StrRes Name="3305" Text="Ekspresi"/>
  <StrRes Name="3306" Text="Nilai Agregat"/>
  <StrRes Name="3307" Text="Variabel Sistem"/>
  <StrRes Name="3308" Text="Hitung band invisibel"/>
  <StrRes Name="3309" Text="Teks"/>
  <StrRes Name="3310" Text="Total Berjalan"/>
  <StrRes Name="agAggregate" Text="Sisipkan Agregat"/>
  <StrRes Name="vt1" Text="[DATE]"/>
  <StrRes Name="vt2" Text="[TIME]"/>
  <StrRes Name="vt3" Text="[PAGE#]"/>
  <StrRes Name="vt4" Text="[TOTALPAGES#]"/>
  <StrRes Name="vt5" Text="[PAGE#] dari [TOTALPAGES#]"/>
  <StrRes Name="vt6" Text="[LINE#]"/>
  <StrRes Name="3400" Text="Obyek OLE"/>
  <StrRes Name="3401" Text="Sisipkan..."/>
  <StrRes Name="3402" Text="Edit..."/>
  <StrRes Name="3403" Text="Tutup"/>
  <StrRes Name="olStretched" Text="Direntangkan"/>
  <StrRes Name="3500" Text="Editor Barcode"/>
  <StrRes Name="3501" Text="Kode"/>
  <StrRes Name="3502" Text="Tipe dari Bar"/>
  <StrRes Name="3503" Text="Zoom:"/>
  <StrRes Name="3504" Text="Opsi"/>
  <StrRes Name="3505" Text="Rotasi"/>
  <StrRes Name="3506" Text="Hitung Checksum"/>
  <StrRes Name="3507" Text="Teks"/>
  <StrRes Name="3508" Text="0°"/>
  <StrRes Name="3509" Text="90°"/>
  <StrRes Name="3510" Text="180°"/>
  <StrRes Name="3511" Text="270°"/>
  <StrRes Name="bcCalcChecksum" Text="Hitung Checksum"/>
  <StrRes Name="bcShowText" Text="Tampilkan Teks"/>
  <StrRes Name="3600" Text="Edit Alias"/>
  <StrRes Name="3601" Text="Tekan Enter untuk mengedit item"/>
  <StrRes Name="3602" Text="Alias Dataset"/>
  <StrRes Name="3603" Text="Alias Field"/>
  <StrRes Name="3604" Text="Reset"/>
  <StrRes Name="3605" Text="Mutakhirkan"/>
  <StrRes Name="alUserName" Text="Nama pemakai"/>
  <StrRes Name="alOriginal" Text="Nama Asli"/>
  <StrRes Name="3700" Text="Editor Parameter"/>
  <StrRes Name="qpName" Text="Nama"/>
  <StrRes Name="qpDataType" Text="Tipe Data"/>
  <StrRes Name="qpValue" Text="Nilai"/>
  <StrRes Name="3800" Text="Hubungan Master-Detail"/>
  <StrRes Name="3801" Text="Field Detail"/>
  <StrRes Name="3802" Text="Field Master"/>
  <StrRes Name="3803" Text="Field Terhubung"/>
  <StrRes Name="3804" Text="Tambah"/>
  <StrRes Name="3805" Text="Hapus"/>
  <StrRes Name="3900" Text="Memo"/>
  <StrRes Name="3901" Text="Sisipkan Ekspresi"/>
  <StrRes Name="3902" Text="Sisipkan Agregat"/>
  <StrRes Name="3903" Text="Sisipkan Format"/>
  <StrRes Name="3904" Text="Gulung Kata"/>
  <StrRes Name="3905" Text="Text"/>
  <StrRes Name="3906" Text="Format"/>
  <StrRes Name="3907" Text="Highlight"/>
  <StrRes Name="4000" Text="Gambar"/>
  <StrRes Name="4001" Text="Ambil"/>
  <StrRes Name="4002" Text="Copy"/>
  <StrRes Name="4003" Text="Paste"/>
  <StrRes Name="4004" Text="Bersihkan"/>
  <StrRes Name="piEmpty" Text="Kosong"/>
  <StrRes Name="4100" Text="Editor Chart"/>
  <StrRes Name="4101" Text="Tambah Seri"/>
  <StrRes Name="4102" Text="Hapus Seri"/>
  <StrRes Name="4103" Text="Edit Chart"/>
  <StrRes Name="4104" Text="Sumber Band"/>
  <StrRes Name="4105" Text="Data Fixed"/>
  <StrRes Name="4106" Text="DataSet"/>
  <StrRes Name="4107" Text="Data Source"/>
  <StrRes Name="4108" Text="Values"/>
  <StrRes Name="4109" Text="Select the chart series or add a new one."/>
  <StrRes Name="4114" Text="Opsi Lainnya"/>
  <StrRes Name="4115" Text="Nilai TopN"/>
  <StrRes Name="4116" Text="Judul TopN"/>
  <StrRes Name="4117" Text="Urutan"/>
  <StrRes Name="4126" Text="X Axis"/>
  <StrRes Name="ch3D" Text="Tampilan 3D"/>
  <StrRes Name="chAxis" Text="Tampilkan Axis"/>
  <StrRes Name="chsoNone" Text="Tidak ada"/>
  <StrRes Name="chsoAscending" Text="Menaik"/>
  <StrRes Name="chsoDescending" Text="Menurun"/>
  <StrRes Name="chxtText" Text="Teks"/>
  <StrRes Name="chxtNumber" Text="Numerik"/>
  <StrRes Name="chxtDate" Text="Tanggal"/>
  <StrRes Name="4200" Text="Rich Editor"/>
  <StrRes Name="4201" Text="Buka File"/>
  <StrRes Name="4202" Text="Simpan File"/>
  <StrRes Name="4203" Text="Undo"/>
  <StrRes Name="4204" Text="Font"/>
  <StrRes Name="4205" Text="Sisipkan Ekspresi"/>
  <StrRes Name="4206" Text="Tebal"/>
  <StrRes Name="4207" Text="Miring"/>
  <StrRes Name="4208" Text="Garis Bawah"/>
  <StrRes Name="4209" Text="Jajar Kiri"/>
  <StrRes Name="4210" Text="Jajar Tengah"/>
  <StrRes Name="4211" Text="Jajar Kanan"/>
  <StrRes Name="4212" Text="Justifikasi"/>
  <StrRes Name="4213" Text="Bulatan"/>
  <StrRes Name="4300" Text="Editor tab-Silang"/>
  <StrRes Name="4301" Text="Sumber Data"/>
  <StrRes Name="4302" Text="Dimensi"/>
  <StrRes Name="4303" Text="Baris"/>
  <StrRes Name="4304" Text="Kolom"/>
  <StrRes Name="4305" Text="Sel"/>
  <StrRes Name="4306" Text="Struktur tab-Silang"/>
  <StrRes Name="4307" Text="Header Baris"/>
  <StrRes Name="4308" Text="Header kolom"/>
  <StrRes Name="4309" Text="Baris toal keseluruhan"/>
  <StrRes Name="4310" Text="Kolom total keseluruhan"/>
  <StrRes Name="4311" Text="Tukar baris/kolom"/>
  <StrRes Name="4312" Text="!Select style"/>
  <StrRes Name="4313" Text="!Save current style..."/>
  <StrRes Name="4314" Text="!Show title"/>
  <StrRes Name="4315" Text="!Show corner"/>
  <StrRes Name="4316" Text="!Reprint headers on new page"/>
  <StrRes Name="4317" Text="!Auto size"/>
  <StrRes Name="4318" Text="!Border around cells"/>
  <StrRes Name="4319" Text="!Print down then across"/>
  <StrRes Name="4320" Text="!Side-by-side cells"/>
  <StrRes Name="4321" Text="!Join equal cells"/>
  <StrRes Name="4322" Text="Kosong"/>
  <StrRes Name="4323" Text="Jumlahkan"/>
  <StrRes Name="4324" Text="Min"/>
  <StrRes Name="4325" Text="Max"/>
  <StrRes Name="4326" Text="Rata-rata"/>
  <StrRes Name="4327" Text="Hitung"/>
  <StrRes Name="4328" Text="Menaik (A-Z)"/>
  <StrRes Name="4329" Text="Menurun (Z-A)"/>
  <StrRes Name="4330" Text="Tanpa urutan"/>
  <StrRes Name="crStName" Text="!Enter the style name:"/>
  <StrRes Name="crResize" Text="!To resize a cross-tab, set its &#38;#34;AutoSize&#38;#34; property to False."/>
  <StrRes Name="crSubtotal" Text="Subtotal"/>
  <StrRes Name="crNone" Text="Kosong"/>
  <StrRes Name="crSum" Text="Jumlahkan"/>
  <StrRes Name="crMin" Text="Min"/>
  <StrRes Name="crMax" Text="Max"/>
  <StrRes Name="crAvg" Text="Avg"/>
  <StrRes Name="crCount" Text="Hitung"/>
  <StrRes Name="crAsc" Text="A-Z"/>
  <StrRes Name="crDesc" Text="Z-A"/>
  <StrRes Name="4400" Text="Editor Ekspresi"/>
  <StrRes Name="4401" Text="Ekspresi:"/>
  <StrRes Name="4500" Text="Format Tampilan"/>
  <StrRes Name="4501" Text="Kategori"/>
  <StrRes Name="4502" Text="Format"/>
  <StrRes Name="4503" Text="Format string:"/>
  <StrRes Name="4504" Text="Pemisah Desimal:"/>
  <StrRes Name="fkText" Text="Teks (tanpa format)"/>
  <StrRes Name="fkNumber" Text="Nomor"/>
  <StrRes Name="fkDateTime" Text="Tanggal/Waktu"/>
  <StrRes Name="fkBoolean" Text="Boolean"/>
  <StrRes Name="fkNumber1" Text="1234.5;%g"/>
  <StrRes Name="fkNumber2" Text="1234.50;%2.2f"/>
  <StrRes Name="fkNumber3" Text="1,234.50;%2.2n"/>
  <StrRes Name="fkNumber4" Text="$1,234.50;%2.2m"/>
  <StrRes Name="fkDateTime1" Text="11.28.2002;mm.dd.yyyy"/>
  <StrRes Name="fkDateTime2" Text="28 nov 2002;dd mmm yyyy"/>
  <StrRes Name="fkDateTime3" Text="November 28, 2002;mmmm dd, yyyy"/>
  <StrRes Name="fkDateTime4" Text="02:14;hh:mm"/>
  <StrRes Name="fkDateTime5" Text="02:14am;hh:mm am/pm"/>
  <StrRes Name="fkDateTime6" Text="02:14:00;hh:mm:ss"/>
  <StrRes Name="fkDateTime7" Text="02:14am, November 28, 2002;hh:mm am/pm, mmmm dd, yyyy"/>
  <StrRes Name="fkBoolean1" Text="0,1;0,1"/>
  <StrRes Name="fkBoolean2" Text="Tidak,Ya;Tidak,Ya"/>
  <StrRes Name="fkBoolean3" Text="_,x;_,x"/>
  <StrRes Name="fkBoolean4" Text="False,True;False,True"/>
  <StrRes Name="4600" Text="Penerang"/>
  <StrRes Name="4601" Text="Warna..."/>
  <StrRes Name="4602" Text="Warna..."/>
  <StrRes Name="4603" Text="Kondisi"/>
  <StrRes Name="4604" Text="Font"/>
  <StrRes Name="4605" Text="Latar belakang"/>
  <StrRes Name="4606" Text="Tebal"/>
  <StrRes Name="4607" Text="Miring"/>
  <StrRes Name="4608" Text="Garis bawah"/>
  <StrRes Name="4609" Text="Transparan"/>
  <StrRes Name="4610" Text="Lainnya"/>
  <StrRes Name="4700" Text="Seting Laporan"/>
  <StrRes Name="4701" Text="Umum"/>
  <StrRes Name="4702" Text="Seting Printer"/>
  <StrRes Name="4703" Text="Duplikat"/>
  <StrRes Name="4704" Text="Umum"/>
  <StrRes Name="4705" Text="Kata sandi"/>
  <StrRes Name="4706" Text="Kolasi duplikat"/>
  <StrRes Name="4707" Text="Pass ganda"/>
  <StrRes Name="4708" Text="Cetak jika kosong"/>
  <StrRes Name="4709" Text="Deskripsi"/>
  <StrRes Name="4710" Text="Nama"/>
  <StrRes Name="4711" Text="Deskripsi"/>
  <StrRes Name="4712" Text="Gambar"/>
  <StrRes Name="4713" Text="Pembuat"/>
  <StrRes Name="4714" Text="Mayor"/>
  <StrRes Name="4715" Text="Minor"/>
  <StrRes Name="4716" Text="Rilis"/>
  <StrRes Name="4717" Text="Buatan"/>
  <StrRes Name="4718" Text="Dibuat"/>
  <StrRes Name="4719" Text="Diubah"/>
  <StrRes Name="4720" Text="Deskripsi"/>
  <StrRes Name="4721" Text="Versi"/>
  <StrRes Name="4722" Text="Browse..."/>
  <StrRes Name="4723" Text="Inheritance settings"/>
  <StrRes Name="4724" Text="Select the option:"/>
  <StrRes Name="4725" Text="Don't change"/>
  <StrRes Name="4726" Text="Detach the base report"/>
  <StrRes Name="4727" Text="Inherit from base report:"/>
  <StrRes Name="4728" Text="Inheritance"/>
  <StrRes Name="rePrnOnPort" Text="on"/>
  <StrRes Name="riNotInherited" Text="This report is not inherited."/>
  <StrRes Name="riInherited" Text="This report is inherited from base report: %s"/>
  <StrRes Name="4800" Text="Baris"/>
  <StrRes Name="4900" Text="SQL"/>
  <StrRes Name="4901" Text="Pembangun Query"/>
  <StrRes Name="5000" Text="Kata sandi"/>
  <StrRes Name="5001" Text="Masukkan kata sandi:"/>
  <StrRes Name="5100" Text="Editor Gaya"/>
  <StrRes Name="5101" Text="Warna..."/>
  <StrRes Name="5102" Text="Font..."/>
  <StrRes Name="5103" Text="Frame..."/>
  <StrRes Name="5104" Text="Tambah"/>
  <StrRes Name="5105" Text="Hapus"/>
  <StrRes Name="5106" Text="Edit"/>
  <StrRes Name="5107" Text="Ambil"/>
  <StrRes Name="5108" Text="Simpan"/>
  <StrRes Name="5200" Text="Editor Frame"/>
  <StrRes Name="5201" Text="Frame"/>
  <StrRes Name="5202" Text="Garis frame"/>
  <StrRes Name="5203" Text="Bayangan"/>
  <StrRes Name="5204" Text="Garis Atas"/>
  <StrRes Name="5205" Text="Garis Bawah"/>
  <StrRes Name="5206" Text="Garis Kiri"/>
  <StrRes Name="5207" Text="Garis Kanan"/>
  <StrRes Name="5208" Text="Semua Garis Frame"/>
  <StrRes Name="5209" Text="Tanpa Frame"/>
  <StrRes Name="5210" Text="Warna Frame"/>
  <StrRes Name="5211" Text="Gaya Frame"/>
  <StrRes Name="5212" Text="Panjang Frame"/>
  <StrRes Name="5213" Text="Bayangan"/>
  <StrRes Name="5214" Text="Warna Bayangan"/>
  <StrRes Name="5215" Text="Panjang Bayangan"/>
  <StrRes Name="5300" Text="Item Baru"/>
  <StrRes Name="5301" Text="Item"/>
  <StrRes Name="5302" Text="Template"/>
  <StrRes Name="5303" Text="Inherit the report"/>
  <StrRes Name="5400" Text="Urutan Tab"/>
  <StrRes Name="5401" Text="Kontrol yang terdaftar dalam urutan tab:"/>
  <StrRes Name="5402" Text="Naik"/>
  <StrRes Name="5403" Text="Turun"/>
  <StrRes Name="5500" Text="Evaluasi"/>
  <StrRes Name="5501" Text="Ekspresi"/>
  <StrRes Name="5502" Text="Hasil"/>
  <StrRes Name="5600" Text="Wizard Laporan"/>
  <StrRes Name="5601" Text="Data"/>
  <StrRes Name="5602" Text="Field"/>
  <StrRes Name="5603" Text="Grup"/>
  <StrRes Name="5604" Text="Tata Letak"/>
  <StrRes Name="5605" Text="Gaya"/>
  <StrRes Name="5606" Text="Langkah 1. Pilih dataset."/>
  <StrRes Name="5607" Text="Langkah 2. Pilih fields yang akan ditampilkan."/>
  <StrRes Name="5608" Text="Langkah 3. Buat grup (opsional)."/>
  <StrRes Name="5609" Text="Langkah 4. Tentukan orientasi halaman dan tata letak data."/>
  <StrRes Name="5610" Text="Langkah 5. Pilih gaya laporan."/>
  <StrRes Name="5611" Text="Tambah &#62;"/>
  <StrRes Name="5612" Text="Tambah semua &#62;&#62;"/>
  <StrRes Name="5613" Text="&#60; Hapus"/>
  <StrRes Name="5614" Text="&#60;&#60; Hapus semua"/>
  <StrRes Name="5615" Text="Tambah &#62;"/>
  <StrRes Name="5616" Text="&#60; Hapus"/>
  <StrRes Name="5617" Text="Field yang dipilih:"/>
  <StrRes Name="5618" Text="Field tersedia:"/>
  <StrRes Name="5619" Text="Grup:"/>
  <StrRes Name="5620" Text="Orientasi"/>
  <StrRes Name="5621" Text="Tata Letak"/>
  <StrRes Name="5622" Text="Portret"/>
  <StrRes Name="5623" Text="Landscape"/>
  <StrRes Name="5624" Text="Bertabel"/>
  <StrRes Name="5625" Text="Berkolom"/>
  <StrRes Name="5626" Text="Cukupkan field ke panjang halaman"/>
  <StrRes Name="5627" Text="&#60;&#60; Kembali"/>
  <StrRes Name="5628" Text="Berikut &#62;&#62;"/>
  <StrRes Name="5629" Text="Selesai"/>
  <StrRes Name="5630" Text="Tabel baru..."/>
  <StrRes Name="5631" Text="Query baru..."/>
  <StrRes Name="5632" Text="Select database connection:"/>
  <StrRes Name="5633" Text="Select a table:"/>
  <StrRes Name="5634" Text="or"/>
  <StrRes Name="5635" Text="Create a query..."/>
  <StrRes Name="5636" Text="Configure connections"/>
  <StrRes Name="wzStd" Text="Wizard Laporan Standar"/>
  <StrRes Name="wzDMP" Text="Wizard Laporan Dot-Matrix"/>
  <StrRes Name="wzStdEmpty" Text="Laporan Standar"/>
  <StrRes Name="wzDMPEmpty" Text="Laporan Dot-Matrix"/>
  <StrRes Name="5700" Text="Wizard Koneksi"/>
  <StrRes Name="5701" Text="Koneksi"/>
  <StrRes Name="5702" Text="Pilih jenis koneksi:"/>
  <StrRes Name="5703" Text="Pilih database:"/>
  <StrRes Name="5704" Text="Masuk"/>
  <StrRes Name="5705" Text="Kata sandi"/>
  <StrRes Name="5706" Text="Tanya Masuk"/>
  <StrRes Name="5707" Text="Gunakan masuk/kata sandi:"/>
  <StrRes Name="5708" Text="Tabel"/>
  <StrRes Name="5709" Text="Pilih nama tabel:"/>
  <StrRes Name="5710" Text="Filter rekaman:"/>
  <StrRes Name="5711" Text="Query"/>
  <StrRes Name="5712" Text="Pernyataan SQL:"/>
  <StrRes Name="5713" Text="Pembangun Query"/>
  <StrRes Name="5714" Text="Edit Parameter Query"/>
  <StrRes Name="ftAllFiles" Text="Semua File"/>
  <StrRes Name="ftPictures" Text="Gambar"/>
  <StrRes Name="ftDB" Text="Database"/>
  <StrRes Name="ftRichFile" Text="RichText file"/>
  <StrRes Name="ftTextFile" Text="Teks file"/>
  <StrRes Name="prNotAssigned" Text="(Tidak ditetapkan)"/>
  <StrRes Name="prInvProp" Text="Nilai properti salah"/>
  <StrRes Name="prDupl" Text="Duplikasi nama"/>
  <StrRes Name="prPict" Text="(Gambar)"/>
  <StrRes Name="mvExpr" Text="Ijinkan Ekspresi"/>
  <StrRes Name="mvStretch" Text="Rentangkan"/>
  <StrRes Name="mvStretchToMax" Text="Rentangkan ke Tinggi Maks"/>
  <StrRes Name="mvShift" Text="Shift"/>
  <StrRes Name="mvShiftOver" Text="Shift Saat Saling tindih"/>
  <StrRes Name="mvVisible" Text="Nampak"/>
  <StrRes Name="mvPrintable" Text="Bisa dicetak"/>
  <StrRes Name="mvFont" Text="Font..."/>
  <StrRes Name="mvFormat" Text="Format tampilan..."/>
  <StrRes Name="mvClear" Text="Bersihkan isi"/>
  <StrRes Name="mvAutoWidth" Text="Panjang otomatis"/>
  <StrRes Name="mvWWrap" Text="Gulung kata"/>
  <StrRes Name="mvSuppress" Text="Hilangkan Nilai Berulang"/>
  <StrRes Name="mvHideZ" Text="Sembunyikan Nol"/>
  <StrRes Name="mvHTML" Text="Ijinkan Tag HTML"/>
  <StrRes Name="lvDiagonal" Text="Diagonal"/>
  <StrRes Name="pvAutoSize" Text="Ukuran otomatis"/>
  <StrRes Name="pvCenter" Text="Tengah"/>
  <StrRes Name="pvAspect" Text="Jaga Rasio Aspek"/>
  <StrRes Name="bvSplit" Text="Ijinkan pemisahan"/>
  <StrRes Name="bvKeepChild" Text="Biarkan Anak Bersama"/>
  <StrRes Name="bvPrintChild" Text="Cetak Anak Jika Sembunyi"/>
  <StrRes Name="bvStartPage" Text="Mulai Halaman Baru"/>
  <StrRes Name="bvPrintIfEmpty" Text="Cetak Jika Detail Kosong"/>
  <StrRes Name="bvKeepDetail" Text="Biarkan Detail Bersama"/>
  <StrRes Name="bvKeepFooter" Text="Biarkan Footer Bersama"/>
  <StrRes Name="bvReprint" Text="Cetak ulang Pada Halaman Baru"/>
  <StrRes Name="bvOnFirst" Text="Cetak Pada Halaman Pertama"/>
  <StrRes Name="bvOnLast" Text="Cetak Pada Halaman Terakhir"/>
  <StrRes Name="bvKeepGroup" Text="Biarkan Bersama"/>
  <StrRes Name="bvFooterAfterEach" Text="Footer setelah setiap baris"/>
  <StrRes Name="bvDrillDown" Text="Drill-Down"/>
  <StrRes Name="bvResetPageNo" Text="Reset Page Numbers"/>
  <StrRes Name="srParent" Text="Cetak Pada Orang Tua"/>
  <StrRes Name="bvKeepHeader" Text="Biarkan Header Bersama"/>
  <StrRes Name="obCatDraw" Text="Gambar"/>
  <StrRes Name="obCatOther" Text="Obyek Lainnya"/>
  <StrRes Name="obCatOtherControls" Text="Kontrol Lainnya"/>
  <StrRes Name="obDiagLine" Text="Garis diagonal"/>
  <StrRes Name="obRect" Text="Persegi panjang"/>
  <StrRes Name="obRoundRect" Text="Kotak aga bulat"/>
  <StrRes Name="obEllipse" Text="Elips"/>
  <StrRes Name="obTrian" Text="Segi Tiga"/>
  <StrRes Name="obDiamond" Text="Berlian"/>
  <StrRes Name="obLabel" Text="Kontrol label"/>
  <StrRes Name="obEdit" Text="Kontrol Edit"/>
  <StrRes Name="obMemoC" Text="Kontrol Memo"/>
  <StrRes Name="obButton" Text="Kontrol Tombol"/>
  <StrRes Name="obChBoxC" Text="Kontrol Kotak centang"/>
  <StrRes Name="obRButton" Text="Kontrol Tombol radio"/>
  <StrRes Name="obLBox" Text="Kontrol Kotak daftar"/>
  <StrRes Name="obCBox" Text="Kontrol Kotak Kombo"/>
  <StrRes Name="obDateEdit" Text="Kontrol Edit Tanggal"/>
  <StrRes Name="obImageC" Text="Kontrol Gambar"/>
  <StrRes Name="obPanel" Text="Kontrol Panel"/>
  <StrRes Name="obGrBox" Text="Kontrol Kotak Grup"/>
  <StrRes Name="obBBtn" Text="Kontrol BitBtn"/>
  <StrRes Name="obSBtn" Text="Kontrol Tombol Speed"/>
  <StrRes Name="obMEdit" Text="Kontrol MaskEdit"/>
  <StrRes Name="obChLB" Text="Kontrol CheckListBox"/>
  <StrRes Name="obDBLookup" Text="Kontrol DBLookupComboBox"/>
  <StrRes Name="obBevel" Text="Obyek Bevel"/>
  <StrRes Name="obShape" Text="Obyek Bentuk"/>
  <StrRes Name="obText" Text="Obyek Teks"/>
  <StrRes Name="obSysText" Text="Teks Sistem"/>
  <StrRes Name="obLine" Text="Obyek Garis"/>
  <StrRes Name="obPicture" Text="Obyek Gambar"/>
  <StrRes Name="obBand" Text="Obyek Band"/>
  <StrRes Name="obDataBand" Text="Band Data"/>
  <StrRes Name="obSubRep" Text="Obyek Sublaporan"/>
  <StrRes Name="obDlgPage" Text="Formulir Dialog"/>
  <StrRes Name="obRepPage" Text="Halaman Laporan"/>
  <StrRes Name="obReport" Text="Obyek Laporan"/>
  <StrRes Name="obRich" Text="Obyek RichText"/>
  <StrRes Name="obOLE" Text="Obyek OLE"/>
  <StrRes Name="obChBox" Text="Obyek kotak centang"/>
  <StrRes Name="obChart" Text="Obyek Grafik"/>
  <StrRes Name="obBarC" Text="Obyek Barcode"/>
  <StrRes Name="obCross" Text="Obyek tab-Silang"/>
  <StrRes Name="obDBCross" Text="Obyek DB tab-Silang"/>
  <StrRes Name="obGrad" Text="Obyek Gradien"/>
  <StrRes Name="obDMPText" Text="Obyek Teks Dot-matrix"/>
  <StrRes Name="obDMPLine" Text="Obyek Dot-matrix"/>
  <StrRes Name="obDMPCmd" Text="Obyek Perintah Dot-matrix "/>
  <StrRes Name="obBDEDB" Text="BDE Database"/>
  <StrRes Name="obBDETb" Text="BDE Tabel"/>
  <StrRes Name="obBDEQ" Text="BDE Query"/>
  <StrRes Name="obBDEComps" Text="Komponen BDE"/>
  <StrRes Name="obIBXDB" Text="IBX Database"/>
  <StrRes Name="obIBXTb" Text="IBX Tabel"/>
  <StrRes Name="obIBXQ" Text="IBX Query"/>
  <StrRes Name="obIBXComps" Text="Komponen IBX"/>
  <StrRes Name="obADODB" Text="ADO Database"/>
  <StrRes Name="obADOTb" Text="ADO Tabel"/>
  <StrRes Name="obADOQ" Text="ADO Query"/>
  <StrRes Name="obADOComps" Text="Komponen ADO"/>
  <StrRes Name="obDBXDB" Text="DBX Database"/>
  <StrRes Name="obDBXTb" Text="DBX Tabel"/>
  <StrRes Name="obDBXQ" Text="DBX Query"/>
  <StrRes Name="obDBXComps" Text="Komponen DBX"/>
  <StrRes Name="obFIBDB" Text="FIB Database"/>
  <StrRes Name="obFIBTb" Text="FIB Tabel"/>
  <StrRes Name="obFIBQ" Text="FIB Query"/>
  <StrRes Name="obFIBComps" Text="Komponen FIB"/>
  <StrRes Name="ctString" Text="String"/>
  <StrRes Name="ctDate" Text="Tanggal dan Jam"/>
  <StrRes Name="ctConv" Text="Konversi"/>
  <StrRes Name="ctFormat" Text="Format"/>
  <StrRes Name="ctMath" Text="Matematika"/>
  <StrRes Name="ctOther" Text="Lainnya"/>
  <StrRes Name="IntToStr" Text="Ubah nilai integer ke string"/>
  <StrRes Name="FloatToStr" Text="Ubah nilai float ke string"/>
  <StrRes Name="DateToStr" Text="Ubah tanggal ke string"/>
  <StrRes Name="TimeToStr" Text="Ubah Jam ke string"/>
  <StrRes Name="DateTimeToStr" Text="Ubah nilai tanggal-dan-jam ke string"/>
  <StrRes Name="VarToStr" Text="Ubah nilai variant ke string"/>
  <StrRes Name="StrToInt" Text="Ubah string ke nilai integer"/>
  <StrRes Name="StrToInt64" Text="Converts a string to an Int64 value"/>
  <StrRes Name="StrToFloat" Text="Ubah string ke nilai float"/>
  <StrRes Name="StrToDate" Text="Ubah string ke format tanggal"/>
  <StrRes Name="StrToTime" Text="Ubah string ke format jam"/>
  <StrRes Name="StrToDateTime" Text="Ubah string ke format tanggal-dan-jam"/>
  <StrRes Name="Format" Text="Mengembalikan string terformat yang dibentuk dari seri argumen array"/>
  <StrRes Name="FormatFloat" Text="Format nilai float"/>
  <StrRes Name="FormatDateTime" Text="Format nilai tanggal-dan-jam"/>
  <StrRes Name="FormatMaskText" Text="Mengembalikan string terformat menggunakan edit mask"/>
  <StrRes Name="EncodeDate" Text="Mengembalikan tipe TDateTime untuk Tahun, Bulan, dan Hari yang ditetapkan"/>
  <StrRes Name="DecodeDate" Text="Merinci TDateTime ke dalam Tahun, Bulan, dan nilai Hari"/>
  <StrRes Name="EncodeTime" Text="Mengembalikan tipe TDateTime untuk Jam, Menit, Detik, dan MiliDetik yang ditetapkan"/>
  <StrRes Name="DecodeTime" Text="Merinci TDateTime ke dalam jam, menit, detik, dan milidetik"/>
  <StrRes Name="Date" Text="Mengembalikan tanggal saat ini"/>
  <StrRes Name="Time" Text="Mengembalikan jam saat ini"/>
  <StrRes Name="Now" Text="Mengembalikan tanggal dan jam saat ini"/>
  <StrRes Name="DayOfWeek" Text="Mengembalikan hari dari minggu untuk tanggal yang ditetapkan"/>
  <StrRes Name="IsLeapYear" Text="Menunjukan apakah tahun adalah tahun kabisat atau bukan"/>
  <StrRes Name="DaysInMonth" Text="Mengembalikan jumlah hari dalam bulan yang ditetapkan"/>
  <StrRes Name="Length" Text="Mengembalikan panjang string"/>
  <StrRes Name="Copy" Text="Mengembalikan substring dari string"/>
  <StrRes Name="Pos" Text="Mengembalikan posisi substring dalam string"/>
  <StrRes Name="Delete" Text="Menghapus substring dari string"/>
  <StrRes Name="Insert" Text="Menyisipkan substring ke dalam string"/>
  <StrRes Name="Uppercase" Text="Mengubah semua karakter dalam string ke huruf kapital"/>
  <StrRes Name="Lowercase" Text="Mengubah semua karakter dalam string ke huruf kecil"/>
  <StrRes Name="Trim" Text="Menghilangkan semua buntut dan awalan spasi dalam string"/>
  <StrRes Name="NameCase" Text="Mengubah karakter pertama dari sebuah kata ke huruf kapital"/>
  <StrRes Name="CompareText" Text="Membandingkan dua string"/>
  <StrRes Name="Chr" Text="Mengubah nilai integer ke karakter"/>
  <StrRes Name="Ord" Text="Mengubah nilai karakter ke integer"/>
  <StrRes Name="SetLength" Text="Set panjang dari suatu string"/>
  <StrRes Name="Round" Text="Membulatkan nilai floating-point ke semua angka terdekat"/>
  <StrRes Name="Trunc" Text="Memotong nilai floating-point ke integer"/>
  <StrRes Name="Int" Text="Mengembalikan bagian integer dari angka real"/>
  <StrRes Name="Frac" Text="Mengembalikan bagian fraksional ke angka real"/>
  <StrRes Name="Sqrt" Text="Mengembalikan akar dari angka yang ditetapkan"/>
  <StrRes Name="Abs" Text="Mengembalikan nilai absolut"/>
  <StrRes Name="Sin" Text="Mengembalikan sinus dari suatu sudut (dalam radians)"/>
  <StrRes Name="Cos" Text="Mengembalikan kosinus dari suatu sudut (dalam radians)"/>
  <StrRes Name="ArcTan" Text="Mengembalikan arctangen"/>
  <StrRes Name="Tan" Text="Mengembalikan tangen"/>
  <StrRes Name="Exp" Text="Mengembalikan eksponensial"/>
  <StrRes Name="Ln" Text="Mengembalikan logaritma alami dari ekspresi real"/>
  <StrRes Name="Pi" Text="Mengembalikan angka 3.1415926..."/>
  <StrRes Name="Inc" Text="Menambah nilai"/>
  <StrRes Name="Dec" Text="Mengurangi nilai"/>
  <StrRes Name="RaiseException" Text="Memunculkan eksepsi"/>
  <StrRes Name="ShowMessage" Text="Menampilkan kotak pesan"/>
  <StrRes Name="Randomize" Text="Memilai generator angka acak"/>
  <StrRes Name="Random" Text="Mengembalikan angka acak"/>
  <StrRes Name="ValidInt" Text="Mengembalikan True jika string yang ditetapkan berisi integer yang benar"/>
  <StrRes Name="ValidFloat" Text="Mengembalikan True jika string yang ditetapkan berisi float yang benar"/>
  <StrRes Name="ValidDate" Text="Mengembalikan True jika string yang ditetapkan berisi tanggal yang benar"/>
  <StrRes Name="IIF" Text="Mengembalikan TrueValue jika Expr yang ditetapkan True, sebaliknya mengembalikan FalseValue"/>
  <StrRes Name="Get" Text="Hanya untuk penggunaan internal"/>
  <StrRes Name="Set" Text="Hanya untuk penggunaan internal"/>
  <StrRes Name="InputBox" Text="Menampilkan kotak dialog yang membolehkan pemakai memasukkan string"/>
  <StrRes Name="InputQuery" Text="Menampilkan kotak dialog yang membolehkan pemakai memasukkan string"/>
  <StrRes Name="MessageDlg" Text="Menampilkan kotak pesan"/>
  <StrRes Name="CreateOleObject" Text="Membuat obyek OLE"/>
  <StrRes Name="VarArrayCreate" Text="Membuat array variant"/>
  <StrRes Name="VarType" Text="Mengembalikan  tipe dari nilai variant"/>
  <StrRes Name="DayOf" Text="Mengembalikan nomor hari (1..31) dari tanggal yang diberikan"/>
  <StrRes Name="MonthOf" Text="Mengembalikan nomor bulan (1..12) dari tanggal yang diberikan"/>
  <StrRes Name="YearOf" Text="Mengembalikan tahun dari tanggal yang diberikan"/>
  <StrRes Name="ctAggregate" Text="Agregat"/>
  <StrRes Name="Sum" Text="Menghitung jumlah dari Expr untuk baris data Band"/>
  <StrRes Name="Avg" Text="Menghitung rata-rata dari Expr untuk baris data Band"/>
  <StrRes Name="Min" Text="Menghitung minimum dari Expr untuk baris data Band"/>
  <StrRes Name="Max" Text="Menghitung maksimum dari Expr untuk baris data Band"/>
  <StrRes Name="Count" Text="Menghitung jumlah dari baris data"/>
  <StrRes Name="wzDBConn" Text="Wizard Koneksi Baru"/>
  <StrRes Name="wzDBTable" Text="Wizard Tabel Baru"/>
  <StrRes Name="wzDBQuery" Text="Wizard Query Baru"/>
  <StrRes Name="5800" Text="Koneksi"/>
  <StrRes Name="5801" Text="Baru"/>
  <StrRes Name="5802" Text="Hapus"/>
  <StrRes Name="cpName" Text="Nama"/>
  <StrRes Name="cpConnStr" Text="String Koneksi"/>
  <StrRes Name="startCreateNew" Text="Create new report"/>
  <StrRes Name="startCreateBlank" Text="Create blank report"/>
  <StrRes Name="startOpenReport" Text="Open report"/>
  <StrRes Name="startOpenLast" Text="Open last report"/>
  <StrRes Name="startEditAliases" Text="Edit connection aliases"/>
  <StrRes Name="startHelp" Text="Help"/>
  <StrRes Name="5900" Text="Watches"/>
  <StrRes Name="5901" Text="Add Watch"/>
  <StrRes Name="5902" Text="Delete Watch"/>
  <StrRes Name="5903" Text="Edit Watch"/>
  <StrRes Name="6000" Text="Inherit error"/>
  <StrRes Name="6001" Text="Base and inherited reports have duplicate objects. What should we do?"/>
  <StrRes Name="6002" Text="Delete duplicates"/>
  <StrRes Name="6003" Text="Rename duplicates"/>
  <StrRes Name="8000" Text="Ekspor ke Excel"/>
  <StrRes Name="8001" Text="Gaya"/>
  <StrRes Name="8002" Text="Gambar"/>
  <StrRes Name="8003" Text="Gabung sel"/>
  <StrRes Name="8004" Text="Ekspor cepat"/>
  <StrRes Name="8005" Text="WYSIWYG"/>
  <StrRes Name="8006" Text="Sebagai teks"/>
  <StrRes Name="8007" Text="Latar belakang"/>
  <StrRes Name="8008" Text="Buka Excel setelah ekspor"/>
  <StrRes Name="8009" Text="File Excel (*.xls)|*.xls"/>
  <StrRes Name="8010" Text=".xls"/>
  <StrRes Name="8100" Text="Ekspor ke Excel"/>
  <StrRes Name="8101" Text="Gaya"/>
  <StrRes Name="8102" Text="WYSIWYG"/>
  <StrRes Name="8103" Text="Latar belakang"/>
  <StrRes Name="8104" Text="Buka Excel setelah ekspor"/>
  <StrRes Name="8105" Text="File XML Excel (*.xls)|*.xls"/>
  <StrRes Name="8106" Text=".xls"/>
  <StrRes Name="8200" Text="Ekspor ke tabel HTML"/>
  <StrRes Name="8201" Text="Buka setelah ekspor"/>
  <StrRes Name="8202" Text="Gaya"/>
  <StrRes Name="8203" Text="Gambar"/>
  <StrRes Name="8204" Text="Semua dalam satu folder"/>
  <StrRes Name="8205" Text="Panjang tetap"/>
  <StrRes Name="8206" Text="Navigator halaman"/>
  <StrRes Name="8207" Text="Multi halaman"/>
  <StrRes Name="8208" Text="Mozilla browser"/>
  <StrRes Name="8209" Text="Latar belakang"/>
  <StrRes Name="8210" Text="File HTML (*.html)|*.html"/>
  <StrRes Name="8211" Text=".html"/>
  <StrRes Name="8300" Text="Ekspor ke teks (dot-matrix printer)"/>
  <StrRes Name="8301" Text="Preview hidup/mati"/>
  <StrRes Name="8302" Text=" Properti Ekspor"/>
  <StrRes Name="8303" Text="Pemisah halaman"/>
  <StrRes Name="8304" Text="Kode halaman OEM"/>
  <StrRes Name="8305" Text="Baris kosong"/>
  <StrRes Name="8306" Text="Didahului spasi"/>
  <StrRes Name="8307" Text="Nomor halaman"/>
  <StrRes Name="8308" Text="Masukkan angka dan/atau jarak halaman, dipisahkan oleh koma. Contoh: 1,3,5-12"/>
  <StrRes Name="8309" Text=" Skala"/>
  <StrRes Name="8310" Text="Skala X"/>
  <StrRes Name="8311" Text="Skala Y"/>
  <StrRes Name="8312" Text=" Frames "/>
  <StrRes Name="8313" Text="Tidak ada"/>
  <StrRes Name="8314" Text="Sederhana"/>
  <StrRes Name="8315" Text="Grafik"/>
  <StrRes Name="8316" Text="Hanya dengan kode OEM"/>
  <StrRes Name="8317" Text="Cetak setelah ekspor"/>
  <StrRes Name="8318" Text="Simpan seting"/>
  <StrRes Name="8319" Text=" Preview "/>
  <StrRes Name="8320" Text="Panjang:"/>
  <StrRes Name="8321" Text="Tinggi:"/>
  <StrRes Name="8322" Text="Halaman"/>
  <StrRes Name="8323" Text="Zoom in"/>
  <StrRes Name="8324" Text="Zoom out"/>
  <StrRes Name="8325" Text="File teks (dot-matrix printer)(*.prn)|*.prn"/>
  <StrRes Name="8326" Text=".prn"/>
  <StrRes Name="8400" Text="Cetak"/>
  <StrRes Name="8401" Text="Printer"/>
  <StrRes Name="8402" Text="Nama"/>
  <StrRes Name="8403" Text="Setup..."/>
  <StrRes Name="8404" Text="Duplikat"/>
  <StrRes Name="8405" Text="Jumlah duplikat"/>
  <StrRes Name="8406" Text=" Setup init Printer"/>
  <StrRes Name="8407" Text="Tipe Printer"/>
  <StrRes Name="8408" Text=".fpi"/>
  <StrRes Name="8409" Text="Printer init template (*.fpi)|*.fpi"/>
  <StrRes Name="8410" Text=".fpi"/>
  <StrRes Name="8411" Text="Printer init template (*.fpi)|*.fpi"/>
  <StrRes Name="8500" Text="Ekspor ke RTF"/>
  <StrRes Name="8501" Text="Gambar"/>
  <StrRes Name="8502" Text="WYSIWYG"/>
  <StrRes Name="8503" Text="Buka setelah ekspor"/>
  <StrRes Name="8504" Text="File RTF (*.rtf)|*.rtf"/>
  <StrRes Name="8505" Text=".rtf"/>
  <StrRes Name="8600" Text="Seting Ekspor"/>
  <StrRes Name="8601" Text=" Seting Gambar"/>
  <StrRes Name="8602" Text="Kualitas JPEG"/>
  <StrRes Name="8603" Text="Resolusi (dpi)"/>
  <StrRes Name="8604" Text="Pisahkan file"/>
  <StrRes Name="8605" Text="Potong halaman"/>
  <StrRes Name="8606" Text="Monokrom"/>
  <StrRes Name="8700" Text="Ekspor ke PDF"/>
  <StrRes Name="8701" Text="Dipadatkan"/>
  <StrRes Name="8702" Text="Fonts disertakan"/>
  <StrRes Name="8703" Text="Cetak dioptimasi"/>
  <StrRes Name="8704" Text="Outline"/>
  <StrRes Name="8705" Text="Latar belakang"/>
  <StrRes Name="8706" Text="Buka setelah ekspor"/>
  <StrRes Name="8707" Text="Adobe PDF file (*.pdf)|*.pdf"/>
  <StrRes Name="8708" Text=".pdf"/>
  <StrRes Name="RTFexport" Text="File RTF"/>
  <StrRes Name="BMPexport" Text="Gambar BMP"/>
  <StrRes Name="JPEGexport" Text="Gambar JPEG"/>
  <StrRes Name="TIFFexport" Text="Gambar TIFF"/>
  <StrRes Name="TextExport" Text="Teks (matrix printer)"/>
  <StrRes Name="XlsOLEexport" Text="Tabel Excel (OLE)"/>
  <StrRes Name="HTMLexport" Text="File HTML"/>
  <StrRes Name="XlsXMLexport" Text="Tabel Excel (XML)"/>
  <StrRes Name="PDFexport" Text="File PDF"/>
  <StrRes Name="ProgressWait" Text="Silahkan menunggu"/>
  <StrRes Name="ProgressRows" Text="Menyiapkan baris"/>
  <StrRes Name="ProgressColumns" Text="Menyiapkan kolom"/>
  <StrRes Name="ProgressStyles" Text="Menyiapkan gaya"/>
  <StrRes Name="ProgressObjects" Text="Mengekspor obyek"/>
  <StrRes Name="TIFFexportFilter" Text="Tiff image (*.tif)|*.tif"/>
  <StrRes Name="BMPexportFilter" Text="BMP image (*.bmp)|*.bmp"/>
  <StrRes Name="JPEGexportFilter" Text="Jpeg image (*.jpg)|*.jpg"/>
  <StrRes Name="HTMLNavFirst" Text="Pertama"/>
  <StrRes Name="HTMLNavPrev" Text="Sebelum"/>
  <StrRes Name="HTMLNavNext" Text="Berikut"/>
  <StrRes Name="HTMLNavLast" Text="Terakhir"/>
  <StrRes Name="HTMLNavRefresh" Text="Segarkan"/>
  <StrRes Name="HTMLNavPrint" Text="Cetak"/>
  <StrRes Name="HTMLNavTotal" Text="Total halaman"/>
  <StrRes Name="8800" Text="Ekspor ke teks"/>
  <StrRes Name="8801" Text="Text file (*.txt)|*.txt"/>
  <StrRes Name="8802" Text=".txt"/>
  <StrRes Name="SimpleTextExport" Text="Text file"/>
  <StrRes Name="8850" Text="Ekspor ke CSV"/>
  <StrRes Name="8851" Text="CSV file (*.csv)|*.csv"/>
  <StrRes Name="8852" Text=".csv"/>
  <StrRes Name="8853" Text="Pemisah"/>
  <StrRes Name="CSVExport" Text="CSV file"/>
  <StrRes Name="8900" Text="Kirim dengan E-mail"/>
  <StrRes Name="8901" Text="E-mail"/>
  <StrRes Name="8902" Text="Akun"/>
  <StrRes Name="8903" Text="Koneksi"/>
  <StrRes Name="8904" Text="Alamat"/>
  <StrRes Name="8905" Text="Lampiran"/>
  <StrRes Name="8906" Text="Format"/>
  <StrRes Name="8907" Text="Dari Alamat"/>
  <StrRes Name="8908" Text="Dari Nama"/>
  <StrRes Name="8909" Text="Host"/>
  <StrRes Name="8910" Text="Masuk"/>
  <StrRes Name="8911" Text="Surat"/>
  <StrRes Name="8912" Text="Pesan"/>
  <StrRes Name="8913" Text="Teks"/>
  <StrRes Name="8914" Text="Organisasi"/>
  <StrRes Name="8915" Text="Kata sandi"/>
  <StrRes Name="8916" Text="Port"/>
  <StrRes Name="8917" Text="Ingat properti"/>
  <StrRes Name="8918" Text="Field yang diperlukan tidak diisi"/>
  <StrRes Name="8919" Text="Seting ekspor Lanjutan"/>
  <StrRes Name="8920" Text="Tanda tangan"/>
  <StrRes Name="8921" Text="Buat"/>
  <StrRes Name="8922" Text="Subyek"/>
  <StrRes Name="8923" Text="Salam hangat"/>
  <StrRes Name="8924" Text="Kirim surat ke"/>
  <StrRes Name="EmailExport" Text="E-mail"/>
  <StrRes Name="FastReportFile" Text="FastReport file"/>
  <StrRes Name="GifexportFilter" Text="Gif file (*.gif)|*.gif"/>
  <StrRes Name="GIFexport" Text="Gif image"/>
  <StrRes Name="8950" Text="Continuous"/>
  <StrRes Name="8951" Text="Page Header/Footer"/>
  <StrRes Name="8952" Text="Text"/>
  <StrRes Name="8953" Text="Header/Footer"/>
  <StrRes Name="8954" Text="None"/>
  <StrRes Name="ODSExportFilter" Text="Open Document Spreadsheet file (*.ods)|*.ods"/>
  <StrRes Name="ODSExport" Text="Open Document Spreadsheet"/>
  <StrRes Name="ODTExportFilter" Text="Open Document Text file (*.odt)|*.odt"/>
  <StrRes Name="ODTExport" Text="Open Document Text"/>
  <StrRes Name="8960" Text=".ods"/>
  <StrRes Name="8961" Text=".odt"/>
  <StrRes Name="8962" Text="Security"/>
  <StrRes Name="8963" Text="Security settings"/>
  <StrRes Name="8964" Text="Owner password"/>
  <StrRes Name="8965" Text="User password"/>
  <StrRes Name="8966" Text="Print the document"/>
  <StrRes Name="8967" Text="Modify the document"/>
  <StrRes Name="8968" Text="Copy of text and graphics"/>
  <StrRes Name="8969" Text="Add or modify text annotations"/>
  <StrRes Name="8970" Text="PDF Security"/>
  <StrRes Name="8971" Text="Document information"/>
  <StrRes Name="8972" Text="Information"/>
  <StrRes Name="8973" Text="Title"/>
  <StrRes Name="8974" Text="Author"/>
  <StrRes Name="8975" Text="Subject"/>
  <StrRes Name="8976" Text="Keywords"/>
  <StrRes Name="8977" Text="Creator"/>
  <StrRes Name="8978" Text="Producer"/>
  <StrRes Name="8979" Text="Authentification"/>
  <StrRes Name="8980" Text="Permissions"/>
  <StrRes Name="8981" Text="Viewer"/>
  <StrRes Name="8982" Text="Viewer preferences"/>
  <StrRes Name="8983" Text="Hide toolbar"/>
  <StrRes Name="8984" Text="Hide menubar"/>
  <StrRes Name="8985" Text="Hide window user interface"/>
  <StrRes Name="8986" Text="Fit window"/>
  <StrRes Name="8987" Text="Center window"/>
  <StrRes Name="8988" Text="Print scaling"/>
  <StrRes Name="8989" Text="Confirmation Reading"/>
  <StrRes Name="9101" Text="Export to DBF"/>
  <StrRes Name="9102" Text="dBase (DBF) export"/>
  <StrRes Name="9103" Text=".dbf"/>
  <StrRes Name="9104" Text="Failed to load the file"/>
  <StrRes Name="9105" Text="Failure"/>
  <StrRes Name="9106" Text="Field names"/>
  <StrRes Name="9107" Text="Automatically"/>
  <StrRes Name="9108" Text="Manually"/>
  <StrRes Name="9109" Text="Load from file"/>
  <StrRes Name="9110" Text="Text files (*.txt)|*.txt|All files|*.*"/>
  <StrRes Name="9111" Text="DBF files (*.dbf)|*.dbf|All files|*.*"/>
  <StrRes Name="propActive" Text="Menetapkan apakah dataset terbuka atau tidak"/>
  <StrRes Name="propActive.TfrxHighlight" Text="Menetapkan apakah penerang aktif atau tidak"/>
  <StrRes Name="propAliasName" Text="Nama alias BDE"/>
  <StrRes Name="propAlign" Text="Menetapkan penjajaran dari obyek relatif ke band atau halaman"/>
  <StrRes Name="propAlignment" Text="Penjajaran obyek teks"/>
  <StrRes Name="propAllowAllUp" Text="Menetapkan apakah semua tombol speed dalam grup bisa tidak dipilih pada saat yang sama"/>
  <StrRes Name="propAllowEdit" Text="Menetapkan apakah pemakai bisa mengedit halaman laporan yang disiapkan"/>
  <StrRes Name="propAllowExpressions" Text="Menetapkan apakah obyek teks bisa berisi ekspresi di dalamnya"/>
  <StrRes Name="propAllowGrayed" Text="Mengijinkan kondisi abu-abu dari kontrol kotak centang "/>
  <StrRes Name="propAllowHTMLTags" Text="Menetapkan apakah obyek teks bisa berisi tag HTML didalamnya"/>
  <StrRes Name="propAllowSplit" Text="Menetapkan apakah band bisa memisah isinya ke halaman lain"/>
  <StrRes Name="propAuthor" Text="Pembuat laporan"/>
  <StrRes Name="propAutoSize.TfrxPictureView" Text="Menetapkan apakah gambar harus menangani ukurannya secara otomatis"/>
  <StrRes Name="propAutoWidth" Text="Menetapkan apakah obyek teks harus menangani panjangnya secara otomatis"/>
  <StrRes Name="propBackPicture" Text="Gambar latar belakang halaman"/>
  <StrRes Name="propBarType" Text="Tipe dari barcode"/>
  <StrRes Name="propBevelInner" Text="Tipe dari ketebalan terdalam"/>
  <StrRes Name="propBevelOuter" Text="Tipe dari ketebalan terluar"/>
  <StrRes Name="propBevelWidth" Text="Panjang ketebalan"/>
  <StrRes Name="propBorder" Text="Menetapkan apakah menampilkan batas terluar atau tidak"/>
  <StrRes Name="propBorderStyle" Text="Gaya dari jendela"/>
  <StrRes Name="propBottomMargin" Text="Ukuran dari batas halaman bawah"/>
  <StrRes Name="propBrushStyle" Text="Gaya sikat yang digunakan untuk latar belakang obyek"/>
  <StrRes Name="propCalcCheckSum" Text="Menetapkan apakah barcode harus menghitung digit periksa secara otomatis"/>
  <StrRes Name="propCancel" Text="Menetapkan apakah tombol harus diaktifkan saat kunci Esc ditekan"/>
  <StrRes Name="propCaption" Text="Judul dari kontrol"/>
  <StrRes Name="propCellFields" Text="Nama field DB menunjukan sel silang"/>
  <StrRes Name="propCellLevels" Text="Jumlah tingkat sel"/>
  <StrRes Name="propCenter" Text="Menetapkan apakah gambar harus ditengahkan di dalam kontrol"/>
  <StrRes Name="propCharset" Text="Set karakter font"/>
  <StrRes Name="propCharSpacing" Text="Jumlah pixels antara dua karakter"/>
  <StrRes Name="propCheckColor" Text="Warna dari tanda centang"/>
  <StrRes Name="propChecked" Text="Menunjukan apakah kontrol dicentang atau tidak"/>
  <StrRes Name="propCheckStyle" Text="Gaya dari tanda centang"/>
  <StrRes Name="propChild" Text="Anak band dihubungkan ke band ini"/>
  <StrRes Name="propCollate" Text="Seting Default dari kolasi"/>
  <StrRes Name="propColor.TFont" Text="Warna dari teks"/>
  <StrRes Name="propColor" Text="Warna dari obyek"/>
  <StrRes Name="propColor.TfrxFrame" Text="Warna dari frame"/>
  <StrRes Name="propColor.TfrxHighlight" Text="Menetapkan warna dari obyek jika penerang aktif"/>
  <StrRes Name="propColumnFields" Text="Nama dari field DB menggambarkan kolom silang"/>
  <StrRes Name="propColumnGap" Text="Gap antara kolom band"/>
  <StrRes Name="propColumnLevels" Text="Jumlah dari tingkat kolom"/>
  <StrRes Name="propColumns" Text="Jumlah kolom dalam band"/>
  <StrRes Name="propColumnWidth" Text="Panjang kolom band"/>
  <StrRes Name="propCondition" Text="Kondisi pengelompokan. Grup akan dipisah jika nilai dari ekspresi ini berubah"/>
  <StrRes Name="propCondition.TfrxHighlight" Text="Ekspresi string. Jika ekspresi ini Benar, penerang akan aktif"/>
  <StrRes Name="propConnected" Text="Menunjukan apakah koneksi database aktif atau tidak"/>
  <StrRes Name="propConvertNulls" Text="Menetapkan apakah nilai DB null akan diubah ke 0, False atau string kosong"/>
  <StrRes Name="propCopies" Text="Default jumlah duplikat"/>
  <StrRes Name="propCursor" Text="Kursor dari obyek"/>
  <StrRes Name="propDatabaseName" Text="Nama database"/>
  <StrRes Name="propDataField" Text="Menetapkan field dari obyek mendapatkan data"/>
  <StrRes Name="propDataSet" Text="Menghubungkan obyek ke dataset yang berisi field yang nampak"/>
  <StrRes Name="propDate" Text="Nilai tanggal dari kontrol"/>
  <StrRes Name="propDateFormat" Text="Menetapkan format yang berisi tanggal"/>
  <StrRes Name="propDecimalSeparator" Text="Pemisah desimal"/>
  <StrRes Name="propDefault" Text="Menetapkan apakah tombol adalah tombol default"/>
  <StrRes Name="propDefHeight" Text="Tinggi default dari baris"/>
  <StrRes Name="propDescription" Text="Keterangan laporan"/>
  <StrRes Name="propDiagonal" Text="Menunjukan bahwa garis adalah diagonal"/>
  <StrRes Name="propDisplayFormat" Text="Format dari nilai yang ditampilkan"/>
  <StrRes Name="propDoublePass" Text="Menguji apakah engine laporan harus mempertunjukan pass kedua"/>
  <StrRes Name="propDown" Text="Menguji apakah tombol speed ditekan atau tidak"/>
  <StrRes Name="propDownThenAcross" Text="Menguji seberapa besar tabel silang akan dipisah antar halaman"/>
  <StrRes Name="propDriverName" Text="Nama pengendali BDE"/>
  <StrRes Name="propDropShadow" Text="Menguji apakah obyek mempunyai bayangan"/>
  <StrRes Name="propDuplex" Text="Menetapkan mode dupleks untuk halaman"/>
  <StrRes Name="propEditMask" Text="Menetapkan mask yang mewakili teks apa yang benar untuk kontrol edit mask"/>
  <StrRes Name="propEnabled" Text="Menguji apakah kontrol dihidupkan"/>
  <StrRes Name="propEngineOptions" Text="Opsi engine dari laporan"/>
  <StrRes Name="propExpression" Text="Nilai dari ekspresi akan ditampilkan dalam obyek"/>
  <StrRes Name="propExpressionDelimiters" Text="Karakter yang akan digunakan untuk menutup teks didalamnya"/>
  <StrRes Name="propFieldAliases" Text="Alias field dataset"/>
  <StrRes Name="propFilter" Text="Kondisi penyaringan untuk dataset"/>
  <StrRes Name="propFiltered" Text="Menguji apakah dataset harus menyaring rekaman menggunakan kondisi dalam properti Filter"/>
  <StrRes Name="propFlowTo" Text="Obyek teks yang akan menampilkan teks yang tidak cukup dalam obyek"/>
  <StrRes Name="propFont" Text="Atribut font dari obyek"/>
  <StrRes Name="propFooterAfterEach" Text="Menguji apakah band footer harus ditampilkan setelah setiap baris data"/>
  <StrRes Name="propFormatStr" Text="Memformat string"/>
  <StrRes Name="propFrame" Text="Atribut frame dari obyek"/>
  <StrRes Name="propGapX" Text="Indent kiri dari teks"/>
  <StrRes Name="propGapY" Text="Inden atas dari teks"/>
  <StrRes Name="propGlyph" Text="Gambar kontrol"/>
  <StrRes Name="propGroupIndex" Text="Mengijinkan tombol speed untuk bekerja bersama sebagai grup"/>
  <StrRes Name="propHAlign" Text="Penjajaran horisontal dari teks"/>
  <StrRes Name="propHeight" Text="Tinggi dari obyek"/>
  <StrRes Name="propHideZeros" Text="Menguji apakah obyek teks akan menyembunyikan nilai nol"/>
  <StrRes Name="propHighlight" Text="Atribut penerangan kondisional"/>
  <StrRes Name="propIndexName" Text="Nama dari indeks"/>
  <StrRes Name="propInitString" Text="String inisialisasi Printer untuk laporan dot-matrix"/>
  <StrRes Name="propItems" Text="Daftar item dari obyek"/>
  <StrRes Name="propKeepAspectRatio" Text="Biarkan rasio aspek orisinil dari gambar"/>
  <StrRes Name="propKeepChild" Text="Menguji apakah band akan dicetak bersama dengan anaknya"/>
  <StrRes Name="propKeepFooter" Text="Menguji apakah band akan dicetak bersama dengan footer-nya"/>
  <StrRes Name="propKeepHeader" Text="Menguji apakah band akan dicetak bersama dengan header-nya"/>
  <StrRes Name="propKeepTogether" Text="Menguji apakah band akan dicetak bersama dengan semua subband-nya"/>
  <StrRes Name="propKind.TfrxFormat" Text="Jenis format"/>
  <StrRes Name="propKind" Text="Jenis tombol"/>
  <StrRes Name="propLargeDesignHeight" Text="Menguji apakah halaman akan mempunyai tinggi besar dalam mode disain"/>
  <StrRes Name="propLayout" Text="Tata letak dari glyph tombol"/>
  <StrRes Name="propLeft" Text="Koordinat kiri dari obyek"/>
  <StrRes Name="propLeftMargin" Text="Ukuran dari batas kiri halaman"/>
  <StrRes Name="propLines" Text="Teks obyek"/>
  <StrRes Name="propLineSpacing" Text="Besar pixel antara dua garis dari teks"/>
  <StrRes Name="propLoginPrompt" Text="Menguji apakah menampilkan dialog masuk"/>
  <StrRes Name="propMargin" Text="Menguji jumlah pixel antara sisi dari gambar dan sisi tombol"/>
  <StrRes Name="propMaster" Text="Dataset master"/>
  <StrRes Name="propMasterFields" Text="Fields yang dihubungkan oleh hubungan master-detail"/>
  <StrRes Name="propMaxLength" Text="Maks panjang dari teks"/>
  <StrRes Name="propMaxWidth" Text="Maks panjang dari kolom"/>
  <StrRes Name="propMemo" Text="Teks dari obyek"/>
  <StrRes Name="propMinWidth" Text="Min panjang dari koloom"/>
  <StrRes Name="propMirrorMargins" Text="Batas halaman Mirror pada halaman genap"/>
  <StrRes Name="propModalResult" Text="Menguji apakah dan bagaimana tombol menutup form modal"/>
  <StrRes Name="propName.TFont" Text="Nama font"/>
  <StrRes Name="propName.TfrxReportOptions" Text="Nama laporan"/>
  <StrRes Name="propName" Text="Nama obyek"/>
  <StrRes Name="propNumGlyphs" Text="Menunjukan jumlah gambar yang dalam grafik ditentukan dalam properti Glyph"/>
  <StrRes Name="propOpenDataSource" Text="Menguji apakah membuka datasource secara otomatis atau tidak"/>
  <StrRes Name="propOrientation" Text="Orientasi halaman"/>
  <StrRes Name="propOutlineText" Text="Teks yang akan ditampilkan dalam kontrol outline preview"/>
  <StrRes Name="propOutlineVisible" Text="Visibilitas kontrol outline preview"/>
  <StrRes Name="propOutlineWidth" Text="Panjang dari kontrol outline preview"/>
  <StrRes Name="propPageNumbers.TfrxPrintOptions" Text="Jumlah halaman yang dicetak"/>
  <StrRes Name="propPaperHeight" Text="Tinggi halaman"/>
  <StrRes Name="propPaperWidth" Text="Panjang halaman"/>
  <StrRes Name="propParagraphGap" Text="Inden dari baris pertama dari paragraf"/>
  <StrRes Name="propParams.TfrxBDEDatabase" Text="Parameter koneksi"/>
  <StrRes Name="propParams" Text="Parameter query"/>
  <StrRes Name="propParentFont" Text="Menguji apakah obyek akan menggunakan font orang tuanya"/>
  <StrRes Name="propPassword" Text="Kata sandi laporan"/>
  <StrRes Name="propPasswordChar" Text="Menujukan karakter, jika ada, untuk menampilkan tempat karakter aktual yang diketikan dalam kontrol"/>
  <StrRes Name="propPicture" Text="Gambar"/>
  <StrRes Name="propPicture.TfrxReportOptions" Text="Keterangan gambar dari laporan"/>
  <StrRes Name="propPosition" Text="Posisi awal dari jendela"/>
  <StrRes Name="propPreviewOptions" Text="Opsi preview laporan"/>
  <StrRes Name="propPrintable" Text="Obyek yang bisa dicetak. Obyek dengan Printable=False akan dilihat, tetapi tidak dicetak"/>
  <StrRes Name="propPrintChildIfInvisible" Text="Menguji apakah band anak akan dicetak jika band orang tuanya tidak nampak"/>
  <StrRes Name="propPrinter" Text="Nama printer yang akan dipilih ketika membuka atau menjalankan laporan ini"/>
  <StrRes Name="propPrintIfDetailEmpty" Text="Menguji apakah databand akan dicetak jika subband-nya kosong"/>
  <StrRes Name="propPrintIfEmpty" Text="Menguji apakah halaman akan dicetak jika semua dataset-nya kosong"/>
  <StrRes Name="propPrintOnFirstPage" Text="Menguji apakah band akan dicetak pada halaman pertama"/>
  <StrRes Name="propPrintOnLastPage" Text="Menguji apakah band akan dicetak pada halaman terakhir"/>
  <StrRes Name="propPrintOnParent" Text="Menguji apakah sublaporan bisa mencetak dirinya pada band orang tua"/>
  <StrRes Name="propPrintOnPreviousPage" Text="Menguji apakah halaman bisa dibuat pada ruang spasi dari halam yang dibuat sebelumnya"/>
  <StrRes Name="propPrintOptions" Text="Opsi pencetakan laporan"/>
  <StrRes Name="propPrintPages" Text="Menguji apakah mencetak semua, ganjil atau halaman genap"/>
  <StrRes Name="propRangeBegin" Text="Menguji titik awal dari navigasi dataset"/>
  <StrRes Name="propRangeEnd" Text="Menguji titik akhir dari navigasi dataset"/>
  <StrRes Name="propRangeEndCount" Text="Menguji jumlah rekaman dalam dataset jika RangeEnd adalah reCount"/>
  <StrRes Name="propReadOnly" Text="Menguji apakah obyek teks hanya-baca"/>
  <StrRes Name="propRepeatHeaders" Text="Menguji apakah header kolom dan baris akan dicetak lagi pada halaman baru"/>
  <StrRes Name="propReportOptions" Text="Opsi laporan"/>
  <StrRes Name="propReprintOnNewPage" Text="Menguji apakah band akan dicetak ulang pada halaman baru"/>
  <StrRes Name="propRestrictions" Text="Set tanda pembatasan"/>
  <StrRes Name="propRightMargin" Text="Besar batas kanan halaman"/>
  <StrRes Name="propRotation.TfrxBarCodeView" Text="Orientasi dari barcode"/>
  <StrRes Name="propRotation" Text="Rotasi teks"/>
  <StrRes Name="propRowCount" Text="Jumlah rekaman virtual dalam databand"/>
  <StrRes Name="propRowFields" Text="Nama field DB menunjukan baris silang"/>
  <StrRes Name="propRowLevels" Text="Jumlah tingkat baris"/>
  <StrRes Name="propRTLReading" Text="Menguji apakah obyek teks akan menampilkan teksnya dalam arah kanan-ke-kiri"/>
  <StrRes Name="propSessionName" Text="Nama sesi BDE"/>
  <StrRes Name="propShadowColor" Text="Warna bayangan"/>
  <StrRes Name="propShadowWidth" Text="Panjang bayangan"/>
  <StrRes Name="propShape" Text="Tipe Bentuk"/>
  <StrRes Name="propShiftMode" Text="Tabiat Shift dari obyek"/>
  <StrRes Name="propShowColumnHeader" Text="Menguji apakah silang akan menampilkan header kolom"/>
  <StrRes Name="propShowColumnTotal" Text="Menguji apakah silang akan menampilkan kolom total keseluruhan"/>
  <StrRes Name="propShowRowHeader" Text="Menguji apakah silang akan menampilkan header baris"/>
  <StrRes Name="propShowRowTotal" Text="Menguji apakah silang akan menampilkan baris total keseluruhan"/>
  <StrRes Name="propShowDialog" Text="Menguji apakah dialog cetak akan ditampilkan dalam jendela preview"/>
  <StrRes Name="propShowText" Text="Menguji apakah obyek barcode akan menampilkan teks yang bisa dibaca"/>
  <StrRes Name="propSize" Text="Besar font"/>
  <StrRes Name="propSorted" Text="Menguji apakah item diurut atau tidak"/>
  <StrRes Name="propSpacing" Text="Menguji jumlah pixel antara gambar dan teks"/>
  <StrRes Name="propSQL" Text="Pernyataan SQL"/>
  <StrRes Name="propStartNewPage" Text="Mulai halaman baru sebelum mencetak band"/>
  <StrRes Name="propStretch" Text="Rentangkan gambar untuk mencukupi batas obyek"/>
  <StrRes Name="propStretched" Text="Menguji apakah obyek bisa direntangkan"/>
  <StrRes Name="propStretchMode" Text="Tabiat perentangan dari obyek"/>
  <StrRes Name="propStyle.TFont" Text="Gaya font"/>
  <StrRes Name="propStyle" Text="Gaya kontrol"/>
  <StrRes Name="propStyle.TfrxFrame" Text="Gaya dari frame obyek"/>
  <StrRes Name="propSuppressRepeated" Text="menyembunyikan nilai berulang"/>
  <StrRes Name="propTableName" Text="Nama tabel data"/>
  <StrRes Name="propTag" Text="Nomor Tag obyek"/>
  <StrRes Name="propTagStr" Text="Tag string obyek"/>
  <StrRes Name="propText" Text="Teks obyek"/>
  <StrRes Name="propTitleBeforeHeader" Text="Menguji apakah menampilkan judul laporan sebelum header"/>
  <StrRes Name="propTop" Text="Koodinat atas dari obyek"/>
  <StrRes Name="propTopMargin" Text="Besar batas halaman atas"/>
  <StrRes Name="propTyp" Text="Tipe frame"/>
  <StrRes Name="propUnderlines" Text="Menguji apakah obyek teks akan menampilkan garis grid setelah setiap baris teks"/>
  <StrRes Name="propURL" Text="URL obyek"/>
  <StrRes Name="propUserName" Text="Nama pemakai dari obyek data. Nama ini akan ditampilkan dalam susunan data"/>
  <StrRes Name="propVAlign" Text="Penjajaran vertikal dari teks"/>
  <StrRes Name="propVersionBuild" Text="Info versi, pembuatan"/>
  <StrRes Name="propVersionMajor" Text="Info versi, versi mayor"/>
  <StrRes Name="propVersionMinor" Text="Info versi, versi minor"/>
  <StrRes Name="propVersionRelease" Text="Info versi, rilis"/>
  <StrRes Name="propVisible" Text="Visibilitas obyek"/>
  <StrRes Name="propWidth" Text="Panjang obyek"/>
  <StrRes Name="propWidth.TfrxFrame" Text="Panjang frame"/>
  <StrRes Name="propWindowState" Text="Kondisi inisial dari jendela"/>
  <StrRes Name="propWordBreak" Text="Pisahkan kata-kata bahasa rusia"/>
  <StrRes Name="propWordWrap" Text="Menguji apakah obyek teks menyisipkan soft carriage returns agar teks menggulung pada batas kanan"/>
  <StrRes Name="propZoom.TfrxBarCodeView" Text="Perbesar barcode"/>
  <StrRes Name="propConnectionName" Text="Name of the connection to the database used in the report"/>
  <StrRes Name="propCurve" Text="Curvature of the roundrectangle edges"/>
  <StrRes Name="propDrillDown" Text="Determines whether the group can be drilled down"/>
  <StrRes Name="propFontStyle" Text="Dot-matrix font style"/>
  <StrRes Name="propHideIfSingleDataRecord" Text="Hide the footer if a group has only one data record"/>
  <StrRes Name="propOutlineExpand" Text="Determines whether to expand the report outline or not"/>
  <StrRes Name="propPlainCells" Text="Determines whether to print several cells side-by-side or stacked"/>
  <StrRes Name="propPrintMode" Text="Print mode: normal, split big pages to small one, or print several small pages on a big one"/>
  <StrRes Name="propPrintOnSheet" Text="Paper size to print report on. Used if PrintMode is not pmDefault"/>
  <StrRes Name="propResetPageNumbers" Text="Reset page number/total pages numbers when print a group. Should be used with StartNewPage option set to true"/>
  <StrRes Name="propReverse" Text="Determines whether to print pages in reversed order"/>
  <StrRes Name="propShowFooterIfDrillDown" Text="Determines whether to show group footer if group is drilldown"/>
  <StrRes Name="propSizeMode" Text="Display mode of the OLE object"/>
  <StrRes Name="propVersion" Text="Version of the FastReport"/>
  <StrRes Name="propWideBarRatio" Text="Relative with of wide bars of the barcode"/>
  <StrRes Name="propWysiwyg" Text="Determines whether the rich object should use the printer canvas to format the text. A printer should be installed and ready."/>
  <StrRes Name="propArrowEnd" Text="Determines whether to draw an arrow at the end of line"/>
  <StrRes Name="propArrowLength" Text="Length of the arrow"/>
  <StrRes Name="propArrowSolid" Text="Determines whether to draw a solid-filled arrow"/>
  <StrRes Name="propArrowStart" Text="Determines whether to draw an arrow at the start of line"/>
  <StrRes Name="propArrowWidth" Text="Width of the arrow"/>
  <StrRes Name="propCloseDataSource" Text="Determines whether to close the dataset when report is finished"/>
  <StrRes Name="propDatabase" Text="Database connection"/>
  <StrRes Name="propIndexFieldNames" Text="Names of index fields"/>
  <StrRes Name="propCommandTimeOut" Text="Amount of time needed to execute a query"/>
  <StrRes Name="propExpandDrillDown" Text="Determines whether to expand all drill-down elements at first start of a report"/>
  <StrRes Name="propWysiwyg.TfrxMemoView" Text="Determines whether to display a text in WYSIWYG mode"/>
  <StrRes Name="propLeftLine" Text="Left line of a frame"/>
  <StrRes Name="propTopLine" Text="Top line of a frame"/>
  <StrRes Name="propRightLine" Text="Right line of a frame"/>
  <StrRes Name="propBottomLine" Text="Bottom line of a frame"/>
  <StrRes Name="propColor.TfrxFrameLine" Text="The color of the frame line"/>
  <StrRes Name="propStyle.TfrxFrameLine" Text="The style of the frame line"/>
  <StrRes Name="propWidth.TfrxFrameLine" Text="The width of the frame line"/>
  <StrRes Name="propFileLink" Text="Expression or name of the file containing a picture"/>
  <StrRes Name="propEndlessWidth" Text="Endless page mode. If true, page will grow depending on number of data records on it"/>
  <StrRes Name="propEndlessHeight" Text="Endless page mode. If true, page will grow depending on number of data records on it"/>
  <StrRes Name="propAddHeight" Text="Adds specified amount of space to the cell height"/>
  <StrRes Name="propAddWidth" Text="Adds specified amount of space to the cell width"/>
  <StrRes Name="propAllowDuplicates" Text="Determines whether the cell can accept duplicate string values"/>
  <StrRes Name="propJoinEqualCells" Text="Determines whether the crosstab should join cells with equal values"/>
  <StrRes Name="propNextCross" Text="Pointer to the next crosstab that will be displayed side-by-side"/>
  <StrRes Name="propNextCrossGap" Text="Gap between side-by-side crosstabs"/>
  <StrRes Name="propShowCorner" Text="Determines whether the crosstab should display a left-top corner elements"/>
  <StrRes Name="propClipped" Text="Determines whether the text should be clipped inside the objects bounds"/>
  <StrRes Name="propDescription.TfrxReportOptions" Text="The report description"/>
  <StrRes Name="propSuppressNullRecords" Text="!Determines if the crosstab should suppress records with all NULL values"/>
  <StrRes Name="propShowTitle" Text="!Determines if the crosstab should display a title"/>
  <StrRes Name="propAutoSize" Text="!Determines if the crosstab should handle its size automatically"/>
  <StrRes Name="propShowHint" Text="Determines if object should show hint when move cursor on it"/>
  <StrRes Name="propHint" Text="Hint text"/>
  <StrRes Name="propPaperSize" Text="PaperSize"/>
  <StrRes Name="propPageCount" Text="Count of pages"/>
  <StrRes Name="propBackPictureVisible" Text="Determines if the page should display a background picture"/>
  <StrRes Name="propBackPicturePrintable" Text="Determines if the page should print a background picture"/>
  <StrRes Name="propHightQuality" Text="Show picture in high quality"/>
  <StrRes Name="propLockType" Text="Specifies the lock type to use when opening a dataset"/>
  <StrRes Name="propIgnoreDupParams" Text="Ignore duplicate parameters in ParamEditor"/>
  <StrRes Name="propTransparent" Text="Determinates if the picture can be transparent"/>
  <StrRes Name="propTransparentColor" Text="Transparent color"/>
  <StrRes Name="propIgnoreNulls" Text="Allow to ingnore Nulls values in Chart"/>
  <StrRes Name="propShowClildIfDrillDown" Text="Determinates if child band shown if group is drilldown"/>
</Resources>
